package Locale::Codes::Country;

# This file was automatically generated.  Any changes to this file will
# be lost the next time 'get_codes' is run.
#    Generated on: Tue Sep 28 11:38:01 EDT 2010

=pod

=head1 NAME

Locale::Codes::Country - country codes for the Locale::Country module

=head1 SYNOPSIS

This module contains data used by the Locale::Country module. It is
not intended to be used directly, and contains no calleable routines.

=head1 AUTHOR

See Locale::Codes for full author history.

Currently maintained by Sullivan Beck (sbeck@cpan.org).

=head1 COPYRIGHT

   Copyright (c) 1997-2001 Canon Research Centre Europe (CRE).
   Copyright (c) 2001-2010 Neil Bowers
   Copyright (c) 2010-2010 Sullivan Beck

This module is free software; you can redistribute it and/or
modify it under the same terms as Perl itself.

=cut

use strict;
use warnings;
require 5.002;

use vars qw($VERSION);
$VERSION='3.14';

$Locale::Codes::Data{'country'}{'id'} = '0278';

$Locale::Codes::Data{'country'}{'id2names'} = {
   q(0001) => [
      q(Afghanistan),
      q(Islamic State of Afghanistan),
      ],
   q(0002) => [
      q(Aland Islands),
      ],
   q(0003) => [
      q(Albania),
      q(Republic of Albania),
      ],
   q(0004) => [
      q(Algeria),
      q(People's Democratic Republic of Algeria),
      ],
   q(0005) => [
      q(American Samoa),
      q(Territory of American Samoa),
      ],
   q(0006) => [
      q(Andorra),
      q(Principality of Andorra),
      ],
   q(0007) => [
      q(Angola),
      q(Republic of Angola),
      ],
   q(0008) => [
      q(Anguilla),
      ],
   q(0009) => [
      q(Antarctica),
      ],
   q(0010) => [
      q(Antigua and Barbuda),
      ],
   q(0011) => [
      q(Argentina),
      q(Argentine Republic),
      ],
   q(0012) => [
      q(Armenia),
      q(Republic of Armenia),
      ],
   q(0013) => [
      q(Aruba),
      ],
   q(0014) => [
      q(Australia),
      q(Commonwealth of Australia),
      ],
   q(0015) => [
      q(Austria),
      q(Republic of Austria),
      ],
   q(0016) => [
      q(Azerbaijan),
      q(Republic of Azerbaijan),
      ],
   q(0017) => [
      q(Bahamas),
      q(Bahamas, The),
      q(Commonwealth of the Bahamas),
      q(The Bahamas),
      ],
   q(0018) => [
      q(Bahrain),
      q(State of Bahrain),
      ],
   q(0019) => [
      q(Bangladesh),
      q(People's Republic of Bangladesh),
      ],
   q(0020) => [
      q(Barbados),
      ],
   q(0021) => [
      q(Belarus),
      q(Republic of Belarus),
      ],
   q(0022) => [
      q(Belgium),
      q(Kingdom of Belgium),
      ],
   q(0023) => [
      q(Belize),
      ],
   q(0024) => [
      q(Benin),
      q(Republic of Benin),
      ],
   q(0025) => [
      q(Bermuda),
      ],
   q(0026) => [
      q(Bhutan),
      q(Kingdom of Bhutan),
      ],
   q(0027) => [
      q(Bolivia, Plurinational State of),
      q(Bolivia (Plurinational State of)),
      q(Bolivia),
      q(Republic of Bolivia),
      ],
   q(0028) => [
      q(Bosnia and Herzegovina),
      ],
   q(0029) => [
      q(Botswana),
      q(Republic of Botswana),
      ],
   q(0030) => [
      q(Bouvet Island),
      ],
   q(0031) => [
      q(Brazil),
      q(Federative Republic of Brazil),
      ],
   q(0032) => [
      q(British Indian Ocean Territory),
      ],
   q(0033) => [
      q(Brunei Darussalam),
      q(Brunei),
      q(Negara Brunei Darussalam),
      ],
   q(0034) => [
      q(Bulgaria),
      ],
   q(0035) => [
      q(Burkina Faso),
      ],
   q(0036) => [
      q(Burundi),
      q(Republic of Burundi),
      ],
   q(0037) => [
      q(Cambodia),
      q(Kingdom of Cambodia),
      ],
   q(0038) => [
      q(Cameroon),
      q(Republic of Cameroon),
      ],
   q(0039) => [
      q(Canada),
      ],
   q(0040) => [
      q(Cape Verde),
      q(Republic of Cape Verde),
      ],
   q(0041) => [
      q(Cayman Islands),
      ],
   q(0042) => [
      q(Central African Republic),
      ],
   q(0043) => [
      q(Chad),
      q(Republic of Chad),
      ],
   q(0044) => [
      q(Chile),
      q(Republic of Chile),
      ],
   q(0045) => [
      q(China),
      q(People's Republic of China),
      ],
   q(0046) => [
      q(Christmas Island),
      q(Territory of Christmas Island),
      ],
   q(0047) => [
      q(Cocos (Keeling) Islands),
      q(Territory of Cocos (Keeling) Islands),
      q(Keeling Islands),
      q(Cocos Islands),
      ],
   q(0048) => [
      q(Colombia),
      q(Republic of Colombia),
      ],
   q(0049) => [
      q(Comoros),
      q(Federal Islamic Republic of the Comoros),
      ],
   q(0050) => [
      q(Congo),
      q(Congo (Brazzaville)),
      q(Republic of the Congo),
      q(Congo, Republic of the),
      q(The Republic of the Congo),
      ],
   q(0051) => [
      q(Congo, The Democratic Republic of the),
      q(Democratic Republic of the Congo),
      q(Congo (Kinshasa)),
      q(Congo, Democratic Republic of the),
      q(The Democratic Republic of the Congo),
      ],
   q(0052) => [
      q(Cook Islands),
      ],
   q(0053) => [
      q(Costa Rica),
      q(Republic of Costa Rica),
      ],
   q(0054) => [
      q(Cote d'Ivoire),
      q(Republic of Cote D'Ivoire),
      ],
   q(0055) => [
      q(Croatia),
      q(Republic of Croatia),
      ],
   q(0056) => [
      q(Cuba),
      q(Republic of Cuba),
      ],
   q(0057) => [
      q(Cyprus),
      q(Republic of Cyprus),
      ],
   q(0058) => [
      q(Czech Republic),
      ],
   q(0059) => [
      q(Denmark),
      q(Kingdom of Denmark),
      ],
   q(0060) => [
      q(Djibouti),
      q(Republic of Djibouti),
      ],
   q(0061) => [
      q(Dominica),
      q(Commonwealth of Dominica),
      ],
   q(0062) => [
      q(Dominican Republic),
      ],
   q(0063) => [
      q(Ecuador),
      q(Republic of Ecuador),
      ],
   q(0064) => [
      q(Egypt),
      q(Arab Republic of Egypt),
      ],
   q(0065) => [
      q(El Salvador),
      q(Republic of El Salvador),
      ],
   q(0066) => [
      q(Equatorial Guinea),
      q(Republic of Equatorial Guinea),
      ],
   q(0067) => [
      q(Eritrea),
      q(State of Eritrea),
      ],
   q(0068) => [
      q(Estonia),
      q(Republic of Estonia),
      ],
   q(0069) => [
      q(Ethiopia),
      q(Federal Democratic Republic of Ethiopia),
      ],
   q(0070) => [
      q(Falkland Islands (Malvinas)),
      q(Falkland Islands (Islas Malvinas)),
      ],
   q(0071) => [
      q(Faroe Islands),
      q(Faeroe Islands),
      ],
   q(0072) => [
      q(Fiji),
      q(Republic of the Fiji Islands),
      ],
   q(0073) => [
      q(Finland),
      q(Republic of Finland),
      ],
   q(0074) => [
      q(France),
      q(French Republic),
      ],
   q(0075) => [
      q(French Guiana),
      q(Department of Guiana),
      ],
   q(0076) => [
      q(French Polynesia),
      q(Territory of French Polynesia),
      ],
   q(0077) => [
      q(French Southern Territories),
      q(French Southern and Antarctic Lands),
      q(Territory of the French Southern and Antarctic Lands),
      ],
   q(0078) => [
      q(Gabon),
      q(Gabonese Republic),
      ],
   q(0079) => [
      q(Gambia),
      q(Gambia, The),
      q(Republic of the Gambia),
      ],
   q(0080) => [
      q(Georgia),
      ],
   q(0081) => [
      q(Germany),
      q(Federal Republic of Germany),
      ],
   q(0082) => [
      q(Ghana),
      q(Republic of Ghana),
      ],
   q(0083) => [
      q(Gibraltar),
      ],
   q(0084) => [
      q(Greece),
      q(Hellenic Republic),
      ],
   q(0085) => [
      q(Greenland),
      ],
   q(0086) => [
      q(Grenada),
      ],
   q(0087) => [
      q(Guadeloupe),
      q(Department of Guadeloupe),
      ],
   q(0088) => [
      q(Guam),
      q(Territory of Guam),
      ],
   q(0089) => [
      q(Guatemala),
      q(Republic of Guatemala),
      ],
   q(0090) => [
      q(Guernsey),
      q(Bailiwick of Guernsey),
      ],
   q(0091) => [
      q(Guinea),
      q(Republic of Guinea),
      ],
   q(0092) => [
      q(Guinea-Bissau),
      q(Republic of Guinea-Bissau),
      ],
   q(0093) => [
      q(Guyana),
      q(Co-operative Republic of Guyana),
      ],
   q(0094) => [
      q(Haiti),
      q(Republic of Haiti),
      ],
   q(0095) => [
      q(Heard Island and Mcdonald Islands),
      q(Territory of Heard Island and McDonald Islands),
      ],
   q(0096) => [
      q(Holy See (Vatican City State)),
      q(Holy See),
      q(Vatican City),
      q(State of the Vatican City),
      q(Holy See (Vatican City)),
      ],
   q(0097) => [
      q(Honduras),
      q(Republic of Honduras),
      ],
   q(0098) => [
      q(Hong Kong),
      q(China, Hong Kong Special Administrative Region),
      q(Hong Kong S.A.R.),
      q(Hong Kong Special Administrative Region),
      q(Hong Kong Special Administrative Region of China),
      ],
   q(0099) => [
      q(Hungary),
      q(Republic of Hungary),
      ],
   q(0100) => [
      q(Iceland),
      q(Republic of Iceland),
      ],
   q(0101) => [
      q(India),
      q(Republic of India),
      ],
   q(0102) => [
      q(Indonesia),
      q(Republic of Indonesia),
      ],
   q(0103) => [
      q(Iran, Islamic Republic of),
      q(Iran (Islamic Republic of)),
      q(Iran),
      q(Islamic Republic of Iran),
      ],
   q(0104) => [
      q(Iraq),
      q(Republic of Iraq),
      ],
   q(0105) => [
      q(Ireland),
      ],
   q(0106) => [
      q(Isle of Man),
      ],
   q(0107) => [
      q(Israel),
      q(State of Israel),
      ],
   q(0108) => [
      q(Italy),
      q(Italian Republic),
      ],
   q(0109) => [
      q(Jamaica),
      ],
   q(0110) => [
      q(Japan),
      ],
   q(0111) => [
      q(Jersey),
      q(Bailiwick of Jersey),
      ],
   q(0112) => [
      q(Jordan),
      q(Hashemite Kingdom of Jordan),
      ],
   q(0113) => [
      q(Kazakhstan),
      q(Republic of Kazakhstan),
      q(Kazakstan),
      ],
   q(0114) => [
      q(Kenya),
      q(Republic of Kenya),
      ],
   q(0115) => [
      q(Kiribati),
      q(Republic of Kiribati),
      ],
   q(0116) => [
      q(Korea, Democratic People's Republic of),
      q(Democratic People's Republic of Korea),
      q(Korea, North),
      q(North Korea),
      ],
   q(0117) => [
      q(Korea, Republic of),
      q(Republic of Korea),
      q(Korea, South),
      q(South Korea),
      ],
   q(0118) => [
      q(Kuwait),
      q(State of Kuwait),
      ],
   q(0119) => [
      q(Kyrgyzstan),
      q(Kyrgyz Republic),
      ],
   q(0120) => [
      q(Lao People's Democratic Republic),
      q(Laos),
      ],
   q(0121) => [
      q(Latvia),
      q(Republic of Latvia),
      ],
   q(0122) => [
      q(Lebanon),
      q(Lebanese Republic),
      ],
   q(0123) => [
      q(Lesotho),
      q(Republic of Lesotho),
      ],
   q(0124) => [
      q(Liberia),
      q(Republic of Liberia),
      ],
   q(0125) => [
      q(Libyan Arab Jamahiriya),
      q(Libya),
      q(Great Socialist People's Libyan Arab Jamahiriya),
      ],
   q(0126) => [
      q(Liechtenstein),
      q(Principality of Liechtenstein),
      ],
   q(0127) => [
      q(Lithuania),
      q(Republic of Lithuania),
      ],
   q(0128) => [
      q(Luxembourg),
      q(Grand Duchy of Luxembourg),
      ],
   q(0129) => [
      q(Macao),
      q(China, Macao Special Administrative Region),
      q(Macau S.A.R),
      q(Macau Special Administrative Region),
      q(Macau),
      q(Macau S.A.R.),
      q(Macao Special Administrative Region of China),
      ],
   q(0130) => [
      q(Macedonia, The Former Yugoslav Republic of),
      q(The former Yugoslav Republic of Macedonia),
      q(Macedonia),
      q(Republic of Macedonia),
      q(Macedonia, Former Yugoslav Republic of),
      ],
   q(0131) => [
      q(Madagascar),
      q(Republic of Madagascar),
      ],
   q(0132) => [
      q(Malawi),
      q(Republic of Malawi),
      ],
   q(0133) => [
      q(Malaysia),
      ],
   q(0134) => [
      q(Maldives),
      q(Republic of Maldives),
      ],
   q(0135) => [
      q(Mali),
      q(Republic of Mali),
      ],
   q(0136) => [
      q(Malta),
      q(Republic of Malta),
      ],
   q(0137) => [
      q(Marshall Islands),
      q(Republic of the Marshall Islands),
      ],
   q(0138) => [
      q(Martinique),
      q(Department of Martinique),
      ],
   q(0139) => [
      q(Mauritania),
      q(Islamic Republic of Mauritania),
      ],
   q(0140) => [
      q(Mauritius),
      q(Republic of Mauritius),
      ],
   q(0141) => [
      q(Mayotte),
      q(Territorial Collectivity of Mayotte),
      ],
   q(0142) => [
      q(Mexico),
      q(United Mexican States),
      ],
   q(0143) => [
      q(Micronesia, Federated States of),
      q(Micronesia (Federated States of)),
      q(Federated States of Micronesia),
      ],
   q(0144) => [
      q(Moldova, Republic of),
      q(Republic of Moldova),
      q(Moldova),
      ],
   q(0145) => [
      q(Monaco),
      q(Principality of Monaco),
      ],
   q(0146) => [
      q(Mongolia),
      ],
   q(0147) => [
      q(Montenegro),
      ],
   q(0148) => [
      q(Montserrat),
      ],
   q(0149) => [
      q(Morocco),
      q(Kingdom of Morocco),
      ],
   q(0150) => [
      q(Mozambique),
      q(Republic of Mozambique),
      ],
   q(0151) => [
      q(Myanmar),
      q(Burma),
      q(Union of Burma),
      ],
   q(0152) => [
      q(Namibia),
      q(Republic of Namibia),
      ],
   q(0153) => [
      q(Nauru),
      q(Republic of Nauru),
      ],
   q(0154) => [
      q(Nepal),
      q(Kingdom of Nepal),
      ],
   q(0155) => [
      q(Netherlands),
      q(Kingdom of the Netherlands),
      ],
   q(0156) => [
      q(Netherlands Antilles),
      ],
   q(0157) => [
      q(New Caledonia),
      q(Territory of New Caledonia and Dependencies),
      ],
   q(0158) => [
      q(New Zealand),
      ],
   q(0159) => [
      q(Nicaragua),
      q(Republic of Nicaragua),
      ],
   q(0160) => [
      q(Niger),
      q(Republic of Niger),
      ],
   q(0161) => [
      q(Nigeria),
      q(Federal Republic of Nigeria),
      ],
   q(0162) => [
      q(Niue),
      ],
   q(0163) => [
      q(Norfolk Island),
      q(Territory of Norfolk Island),
      ],
   q(0164) => [
      q(Northern Mariana Islands),
      q(Commonwealth of the Northern Mariana Islands),
      ],
   q(0165) => [
      q(Norway),
      q(Kingdom of Norway),
      ],
   q(0166) => [
      q(Oman),
      q(Sultanate of Oman),
      ],
   q(0167) => [
      q(Pakistan),
      q(Islamic Republic of Pakistan),
      ],
   q(0168) => [
      q(Palau),
      q(Republic of Palau),
      ],
   q(0169) => [
      q(Palestinian Territory, Occupied),
      q(Occupied Palestinian Territory),
      ],
   q(0170) => [
      q(Panama),
      q(Republic of Panama),
      ],
   q(0171) => [
      q(Papua New Guinea),
      q(Independent State of Papua New Guinea),
      ],
   q(0172) => [
      q(Paraguay),
      q(Republic of Paraguay),
      ],
   q(0173) => [
      q(Peru),
      q(Republic of Peru),
      ],
   q(0174) => [
      q(Philippines),
      q(Republic of the Philippines),
      ],
   q(0175) => [
      q(Pitcairn),
      q(Pitcairn Islands),
      q(Pitcairn, Henderson, Ducie and Oeno Islands),
      q(Pitcairn Island),
      ],
   q(0176) => [
      q(Poland),
      q(Republic of Poland),
      ],
   q(0177) => [
      q(Portugal),
      q(Portuguese Republic),
      ],
   q(0178) => [
      q(Puerto Rico),
      q(Commonwealth of Puerto Rico),
      ],
   q(0179) => [
      q(Qatar),
      q(State of Qatar),
      ],
   q(0180) => [
      q(Reunion),
      q(Department of Reunion),
      ],
   q(0181) => [
      q(Romania),
      ],
   q(0182) => [
      q(Russian Federation),
      q(Russia),
      ],
   q(0183) => [
      q(Rwanda),
      q(Rwandese Republic),
      ],
   q(0184) => [
      q(Saint Barthelemy),
      q(Saint-Barthelemy),
      ],
   q(0185) => [
      q(Saint Helena, Ascension and Tristan da Cunha),
      q(Saint Helena),
      ],
   q(0186) => [
      q(Saint Kitts and Nevis),
      q(Federation of Saint Kitts and Nevis),
      ],
   q(0187) => [
      q(Saint Lucia),
      ],
   q(0188) => [
      q(Saint Martin),
      q(Saint-Martin (French part)),
      ],
   q(0189) => [
      q(Saint Pierre and Miquelon),
      q(Territorial Collectivity of Saint Pierre and Miquelon),
      ],
   q(0190) => [
      q(Saint Vincent and the Grenadines),
      ],
   q(0191) => [
      q(Samoa),
      q(Independent State of Samoa),
      ],
   q(0192) => [
      q(San Marino),
      q(Republic of San Marino),
      ],
   q(0193) => [
      q(Sao Tome and Principe),
      q(Democratic Republic of Sao Tome and Principe),
      ],
   q(0194) => [
      q(Saudi Arabia),
      q(Kingdom of Saudi Arabia),
      ],
   q(0195) => [
      q(Senegal),
      q(Republic of Senegal),
      ],
   q(0196) => [
      q(Serbia),
      ],
   q(0197) => [
      q(Seychelles),
      q(Republic of Seychelles),
      ],
   q(0198) => [
      q(Sierra Leone),
      q(Republic of Sierra Leone),
      ],
   q(0199) => [
      q(Singapore),
      q(Republic of Singapore),
      ],
   q(0200) => [
      q(Slovakia),
      q(Slovak Republic),
      ],
   q(0201) => [
      q(Slovenia),
      q(Republic of Slovenia),
      ],
   q(0202) => [
      q(Solomon Islands),
      ],
   q(0203) => [
      q(Somalia),
      ],
   q(0204) => [
      q(South Africa),
      q(Republic of South Africa),
      ],
   q(0205) => [
      q(South Georgia and the South Sandwich Islands),
      q(South Georgia and the Islands),
      ],
   q(0206) => [
      q(Spain),
      q(Kingdom of Spain),
      ],
   q(0207) => [
      q(Sri Lanka),
      q(Democratic Socialist Republic of Sri Lanka),
      ],
   q(0208) => [
      q(Sudan),
      q(Republic of the Sudan),
      ],
   q(0209) => [
      q(Suriname),
      q(Republic of Suriname),
      ],
   q(0210) => [
      q(Svalbard and Jan Mayen),
      q(Svalbard and Jan Mayen Islands),
      ],
   q(0211) => [
      q(Swaziland),
      q(Kingdom of Swaziland),
      ],
   q(0212) => [
      q(Sweden),
      q(Kingdom of Sweden),
      ],
   q(0213) => [
      q(Switzerland),
      q(Swiss Confederation),
      ],
   q(0214) => [
      q(Syrian Arab Republic),
      q(Syria),
      q(Golan Heights (Israeli-occupied)),
      ],
   q(0215) => [
      q(Taiwan, Province of China),
      q(Taiwan),
      ],
   q(0216) => [
      q(Tajikistan),
      q(Republic of Tajikistan),
      ],
   q(0217) => [
      q(Tanzania, United Republic of),
      q(United Republic of Tanzania),
      q(Tanzania),
      ],
   q(0218) => [
      q(Thailand),
      q(Kingdom of Thailand),
      ],
   q(0219) => [
      q(Timor-Leste),
      q(East Timor),
      ],
   q(0220) => [
      q(Togo),
      q(Togolese Republic),
      ],
   q(0221) => [
      q(Tokelau),
      ],
   q(0222) => [
      q(Tonga),
      q(Kingdom of Tonga),
      ],
   q(0223) => [
      q(Trinidad and Tobago),
      q(Republic of Trinidad and Tobago),
      ],
   q(0224) => [
      q(Tunisia),
      q(Republic of Tunisia),
      ],
   q(0225) => [
      q(Turkey),
      q(Republic of Turkey),
      ],
   q(0226) => [
      q(Turkmenistan),
      ],
   q(0227) => [
      q(Turks and Caicos Islands),
      ],
   q(0228) => [
      q(Tuvalu),
      ],
   q(0229) => [
      q(Uganda),
      ],
   q(0230) => [
      q(Ukraine),
      ],
   q(0231) => [
      q(United Arab Emirates),
      ],
   q(0232) => [
      q(United Kingdom),
      q(United Kingdom of Great Britain and Northern Ireland),
      q(Great Britain),
      q(UK),
      ],
   q(0233) => [
      q(United States),
      q(United States of America),
      q(US),
      q(USA),
      ],
   q(0234) => [
      q(United States Minor Outlying Islands),
      ],
   q(0235) => [
      q(Uruguay),
      q(Oriental Republic of Uruguay),
      ],
   q(0236) => [
      q(Uzbekistan),
      q(Republic of Uzbekistan),
      ],
   q(0237) => [
      q(Vanuatu),
      q(Republic of Vanuatu),
      ],
   q(0238) => [
      q(Venezuela, Bolivarian Republic of),
      q(Venezuela (Bolivarian Republic of)),
      q(Venezuela),
      q(Bolivarian Republic of Venezuela),
      ],
   q(0239) => [
      q(Viet Nam),
      q(Vietnam),
      q(Socialist Republic of Vietnam),
      ],
   q(0240) => [
      q(Virgin Islands, British),
      q(British Virgin Islands),
      q(Virgin Islands (UK)),
      ],
   q(0241) => [
      q(Virgin Islands, U.S.),
      q(United States Virgin Islands),
      q(Virgin Islands),
      q(Virgin Islands of the United States),
      q(Virgin Islands (US)),
      ],
   q(0242) => [
      q(Wallis and Futuna),
      q(Wallis and Futuna Islands),
      q(Territory of the Wallis and Futuna Islands),
      ],
   q(0243) => [
      q(Western Sahara),
      ],
   q(0244) => [
      q(Yemen),
      q(Republic of Yemen),
      ],
   q(0245) => [
      q(Zambia),
      q(Republic of Zambia),
      ],
   q(0246) => [
      q(Zimbabwe),
      q(Republic of Zimbabwe),
      ],
   q(0247) => [
      q(Channel Islands),
      ],
   q(0248) => [
      q(Serbia and Montenegro),
      ],
   q(0249) => [
      q(Ashmore and Cartier Islands),
      q(Territory of Ashmore and Cartier Islands),
      ],
   q(0250) => [
      q(Baker Island),
      ],
   q(0251) => [
      q(Bassas da India),
      ],
   q(0252) => [
      q(Clipperton Island),
      ],
   q(0253) => [
      q(Coral Sea Islands),
      q(Coral Sea Islands Territory),
      ],
   q(0254) => [
      q(Europa Island),
      ],
   q(0255) => [
      q(Gaza Strip),
      ],
   q(0256) => [
      q(Glorioso Islands),
      ],
   q(0257) => [
      q(Howland Island),
      ],
   q(0258) => [
      q(Jan Mayen),
      ],
   q(0259) => [
      q(Jarvis Island),
      ],
   q(0260) => [
      q(Johnston Atoll),
      ],
   q(0261) => [
      q(Juan De Nova Island),
      ],
   q(0262) => [
      q(Kingman Reef),
      ],
   q(0263) => [
      q(Midway Islands),
      ],
   q(0264) => [
      q(Navassa Island),
      ],
   q(0265) => [
      q(Palmyra Atoll),
      ],
   q(0266) => [
      q(Paracel Islands),
      ],
   q(0267) => [
      q(Spratly Islands),
      ],
   q(0268) => [
      q(Svalbard),
      ],
   q(0269) => [
      q(Tromelin Island),
      ],
   q(0270) => [
      q(Wake Atoll),
      q(Wake Island),
      ],
   q(0271) => [
      q(West Bank),
      ],
   q(0272) => [
      q(Ascension Island),
      ],
   q(0273) => [
      q(European Union),
      ],
   q(0274) => [
      q(Soviet Union ),
      ],
   q(0275) => [
      q(Portuguese Timor ),
      ],
   q(0276) => [
      q(France, Metropolitan),
      ],
   q(0277) => [
      q(Kosovo),
      ],
};

$Locale::Codes::Data{'country'}{'alias2id'} = {
   q(afghanistan) => [
      q(0001),
      q(0),
      ],
   q(aland islands) => [
      q(0002),
      q(0),
      ],
   q(albania) => [
      q(0003),
      q(0),
      ],
   q(algeria) => [
      q(0004),
      q(0),
      ],
   q(american samoa) => [
      q(0005),
      q(0),
      ],
   q(andorra) => [
      q(0006),
      q(0),
      ],
   q(angola) => [
      q(0007),
      q(0),
      ],
   q(anguilla) => [
      q(0008),
      q(0),
      ],
   q(antarctica) => [
      q(0009),
      q(0),
      ],
   q(antigua and barbuda) => [
      q(0010),
      q(0),
      ],
   q(arab republic of egypt) => [
      q(0064),
      q(1),
      ],
   q(argentina) => [
      q(0011),
      q(0),
      ],
   q(argentine republic) => [
      q(0011),
      q(1),
      ],
   q(armenia) => [
      q(0012),
      q(0),
      ],
   q(aruba) => [
      q(0013),
      q(0),
      ],
   q(ascension island) => [
      q(0272),
      q(0),
      ],
   q(ashmore and cartier islands) => [
      q(0249),
      q(0),
      ],
   q(australia) => [
      q(0014),
      q(0),
      ],
   q(austria) => [
      q(0015),
      q(0),
      ],
   q(azerbaijan) => [
      q(0016),
      q(0),
      ],
   q(bahamas) => [
      q(0017),
      q(0),
      ],
   q(bahamas, the) => [
      q(0017),
      q(1),
      ],
   q(bahrain) => [
      q(0018),
      q(0),
      ],
   q(bailiwick of guernsey) => [
      q(0090),
      q(1),
      ],
   q(bailiwick of jersey) => [
      q(0111),
      q(1),
      ],
   q(baker island) => [
      q(0250),
      q(0),
      ],
   q(bangladesh) => [
      q(0019),
      q(0),
      ],
   q(barbados) => [
      q(0020),
      q(0),
      ],
   q(bassas da india) => [
      q(0251),
      q(0),
      ],
   q(belarus) => [
      q(0021),
      q(0),
      ],
   q(belgium) => [
      q(0022),
      q(0),
      ],
   q(belize) => [
      q(0023),
      q(0),
      ],
   q(benin) => [
      q(0024),
      q(0),
      ],
   q(bermuda) => [
      q(0025),
      q(0),
      ],
   q(bhutan) => [
      q(0026),
      q(0),
      ],
   q(bolivarian republic of venezuela) => [
      q(0238),
      q(3),
      ],
   q(bolivia) => [
      q(0027),
      q(2),
      ],
   q(bolivia (plurinational state of)) => [
      q(0027),
      q(1),
      ],
   q(bolivia, plurinational state of) => [
      q(0027),
      q(0),
      ],
   q(bosnia and herzegovina) => [
      q(0028),
      q(0),
      ],
   q(botswana) => [
      q(0029),
      q(0),
      ],
   q(bouvet island) => [
      q(0030),
      q(0),
      ],
   q(brazil) => [
      q(0031),
      q(0),
      ],
   q(british indian ocean territory) => [
      q(0032),
      q(0),
      ],
   q(british virgin islands) => [
      q(0240),
      q(1),
      ],
   q(brunei) => [
      q(0033),
      q(1),
      ],
   q(brunei darussalam) => [
      q(0033),
      q(0),
      ],
   q(bulgaria) => [
      q(0034),
      q(0),
      ],
   q(burkina faso) => [
      q(0035),
      q(0),
      ],
   q(burma) => [
      q(0151),
      q(1),
      ],
   q(burundi) => [
      q(0036),
      q(0),
      ],
   q(cambodia) => [
      q(0037),
      q(0),
      ],
   q(cameroon) => [
      q(0038),
      q(0),
      ],
   q(canada) => [
      q(0039),
      q(0),
      ],
   q(cape verde) => [
      q(0040),
      q(0),
      ],
   q(cayman islands) => [
      q(0041),
      q(0),
      ],
   q(central african republic) => [
      q(0042),
      q(0),
      ],
   q(chad) => [
      q(0043),
      q(0),
      ],
   q(channel islands) => [
      q(0247),
      q(0),
      ],
   q(chile) => [
      q(0044),
      q(0),
      ],
   q(china) => [
      q(0045),
      q(0),
      ],
   q(china, hong kong special administrative region) => [
      q(0098),
      q(1),
      ],
   q(china, macao special administrative region) => [
      q(0129),
      q(1),
      ],
   q(christmas island) => [
      q(0046),
      q(0),
      ],
   q(clipperton island) => [
      q(0252),
      q(0),
      ],
   q(co-operative republic of guyana) => [
      q(0093),
      q(1),
      ],
   q(cocos (keeling) islands) => [
      q(0047),
      q(0),
      ],
   q(cocos islands) => [
      q(0047),
      q(3),
      ],
   q(colombia) => [
      q(0048),
      q(0),
      ],
   q(commonwealth of australia) => [
      q(0014),
      q(1),
      ],
   q(commonwealth of dominica) => [
      q(0061),
      q(1),
      ],
   q(commonwealth of puerto rico) => [
      q(0178),
      q(1),
      ],
   q(commonwealth of the bahamas) => [
      q(0017),
      q(2),
      ],
   q(commonwealth of the northern mariana islands) => [
      q(0164),
      q(1),
      ],
   q(comoros) => [
      q(0049),
      q(0),
      ],
   q(congo) => [
      q(0050),
      q(0),
      ],
   q(congo (brazzaville)) => [
      q(0050),
      q(1),
      ],
   q(congo (kinshasa)) => [
      q(0051),
      q(2),
      ],
   q(congo, democratic republic of the) => [
      q(0051),
      q(3),
      ],
   q(congo, republic of the) => [
      q(0050),
      q(3),
      ],
   q(congo, the democratic republic of the) => [
      q(0051),
      q(0),
      ],
   q(cook islands) => [
      q(0052),
      q(0),
      ],
   q(coral sea islands) => [
      q(0253),
      q(0),
      ],
   q(coral sea islands territory) => [
      q(0253),
      q(1),
      ],
   q(costa rica) => [
      q(0053),
      q(0),
      ],
   q(cote d'ivoire) => [
      q(0054),
      q(0),
      ],
   q(croatia) => [
      q(0055),
      q(0),
      ],
   q(cuba) => [
      q(0056),
      q(0),
      ],
   q(cyprus) => [
      q(0057),
      q(0),
      ],
   q(czech republic) => [
      q(0058),
      q(0),
      ],
   q(democratic people's republic of korea) => [
      q(0116),
      q(1),
      ],
   q(democratic republic of sao tome and principe) => [
      q(0193),
      q(1),
      ],
   q(democratic republic of the congo) => [
      q(0051),
      q(1),
      ],
   q(democratic socialist republic of sri lanka) => [
      q(0207),
      q(1),
      ],
   q(denmark) => [
      q(0059),
      q(0),
      ],
   q(department of guadeloupe) => [
      q(0087),
      q(1),
      ],
   q(department of guiana) => [
      q(0075),
      q(1),
      ],
   q(department of martinique) => [
      q(0138),
      q(1),
      ],
   q(department of reunion) => [
      q(0180),
      q(1),
      ],
   q(djibouti) => [
      q(0060),
      q(0),
      ],
   q(dominica) => [
      q(0061),
      q(0),
      ],
   q(dominican republic) => [
      q(0062),
      q(0),
      ],
   q(east timor) => [
      q(0219),
      q(1),
      ],
   q(ecuador) => [
      q(0063),
      q(0),
      ],
   q(egypt) => [
      q(0064),
      q(0),
      ],
   q(el salvador) => [
      q(0065),
      q(0),
      ],
   q(equatorial guinea) => [
      q(0066),
      q(0),
      ],
   q(eritrea) => [
      q(0067),
      q(0),
      ],
   q(estonia) => [
      q(0068),
      q(0),
      ],
   q(ethiopia) => [
      q(0069),
      q(0),
      ],
   q(europa island) => [
      q(0254),
      q(0),
      ],
   q(european union) => [
      q(0273),
      q(0),
      ],
   q(faeroe islands) => [
      q(0071),
      q(1),
      ],
   q(falkland islands (islas malvinas)) => [
      q(0070),
      q(1),
      ],
   q(falkland islands (malvinas)) => [
      q(0070),
      q(0),
      ],
   q(faroe islands) => [
      q(0071),
      q(0),
      ],
   q(federal democratic republic of ethiopia) => [
      q(0069),
      q(1),
      ],
   q(federal islamic republic of the comoros) => [
      q(0049),
      q(1),
      ],
   q(federal republic of germany) => [
      q(0081),
      q(1),
      ],
   q(federal republic of nigeria) => [
      q(0161),
      q(1),
      ],
   q(federated states of micronesia) => [
      q(0143),
      q(2),
      ],
   q(federation of saint kitts and nevis) => [
      q(0186),
      q(1),
      ],
   q(federative republic of brazil) => [
      q(0031),
      q(1),
      ],
   q(fiji) => [
      q(0072),
      q(0),
      ],
   q(finland) => [
      q(0073),
      q(0),
      ],
   q(france) => [
      q(0074),
      q(0),
      ],
   q(france, metropolitan) => [
      q(0276),
      q(0),
      ],
   q(french guiana) => [
      q(0075),
      q(0),
      ],
   q(french polynesia) => [
      q(0076),
      q(0),
      ],
   q(french republic) => [
      q(0074),
      q(1),
      ],
   q(french southern and antarctic lands) => [
      q(0077),
      q(1),
      ],
   q(french southern territories) => [
      q(0077),
      q(0),
      ],
   q(gabon) => [
      q(0078),
      q(0),
      ],
   q(gabonese republic) => [
      q(0078),
      q(1),
      ],
   q(gambia) => [
      q(0079),
      q(0),
      ],
   q(gambia, the) => [
      q(0079),
      q(1),
      ],
   q(gaza strip) => [
      q(0255),
      q(0),
      ],
   q(georgia) => [
      q(0080),
      q(0),
      ],
   q(germany) => [
      q(0081),
      q(0),
      ],
   q(ghana) => [
      q(0082),
      q(0),
      ],
   q(gibraltar) => [
      q(0083),
      q(0),
      ],
   q(glorioso islands) => [
      q(0256),
      q(0),
      ],
   q(golan heights (israeli-occupied)) => [
      q(0214),
      q(2),
      ],
   q(grand duchy of luxembourg) => [
      q(0128),
      q(1),
      ],
   q(great britain) => [
      q(0232),
      q(2),
      ],
   q(great socialist people's libyan arab jamahiriya) => [
      q(0125),
      q(2),
      ],
   q(greece) => [
      q(0084),
      q(0),
      ],
   q(greenland) => [
      q(0085),
      q(0),
      ],
   q(grenada) => [
      q(0086),
      q(0),
      ],
   q(guadeloupe) => [
      q(0087),
      q(0),
      ],
   q(guam) => [
      q(0088),
      q(0),
      ],
   q(guatemala) => [
      q(0089),
      q(0),
      ],
   q(guernsey) => [
      q(0090),
      q(0),
      ],
   q(guinea) => [
      q(0091),
      q(0),
      ],
   q(guinea-bissau) => [
      q(0092),
      q(0),
      ],
   q(guyana) => [
      q(0093),
      q(0),
      ],
   q(haiti) => [
      q(0094),
      q(0),
      ],
   q(hashemite kingdom of jordan) => [
      q(0112),
      q(1),
      ],
   q(heard island and mcdonald islands) => [
      q(0095),
      q(0),
      ],
   q(hellenic republic) => [
      q(0084),
      q(1),
      ],
   q(holy see) => [
      q(0096),
      q(1),
      ],
   q(holy see (vatican city state)) => [
      q(0096),
      q(0),
      ],
   q(holy see (vatican city)) => [
      q(0096),
      q(4),
      ],
   q(honduras) => [
      q(0097),
      q(0),
      ],
   q(hong kong) => [
      q(0098),
      q(0),
      ],
   q(hong kong s.a.r.) => [
      q(0098),
      q(2),
      ],
   q(hong kong special administrative region) => [
      q(0098),
      q(3),
      ],
   q(hong kong special administrative region of china) => [
      q(0098),
      q(4),
      ],
   q(howland island) => [
      q(0257),
      q(0),
      ],
   q(hungary) => [
      q(0099),
      q(0),
      ],
   q(iceland) => [
      q(0100),
      q(0),
      ],
   q(independent state of papua new guinea) => [
      q(0171),
      q(1),
      ],
   q(independent state of samoa) => [
      q(0191),
      q(1),
      ],
   q(india) => [
      q(0101),
      q(0),
      ],
   q(indonesia) => [
      q(0102),
      q(0),
      ],
   q(iran) => [
      q(0103),
      q(2),
      ],
   q(iran (islamic republic of)) => [
      q(0103),
      q(1),
      ],
   q(iran, islamic republic of) => [
      q(0103),
      q(0),
      ],
   q(iraq) => [
      q(0104),
      q(0),
      ],
   q(ireland) => [
      q(0105),
      q(0),
      ],
   q(islamic republic of iran) => [
      q(0103),
      q(3),
      ],
   q(islamic republic of mauritania) => [
      q(0139),
      q(1),
      ],
   q(islamic republic of pakistan) => [
      q(0167),
      q(1),
      ],
   q(islamic state of afghanistan) => [
      q(0001),
      q(1),
      ],
   q(isle of man) => [
      q(0106),
      q(0),
      ],
   q(israel) => [
      q(0107),
      q(0),
      ],
   q(italian republic) => [
      q(0108),
      q(1),
      ],
   q(italy) => [
      q(0108),
      q(0),
      ],
   q(jamaica) => [
      q(0109),
      q(0),
      ],
   q(jan mayen) => [
      q(0258),
      q(0),
      ],
   q(japan) => [
      q(0110),
      q(0),
      ],
   q(jarvis island) => [
      q(0259),
      q(0),
      ],
   q(jersey) => [
      q(0111),
      q(0),
      ],
   q(johnston atoll) => [
      q(0260),
      q(0),
      ],
   q(jordan) => [
      q(0112),
      q(0),
      ],
   q(juan de nova island) => [
      q(0261),
      q(0),
      ],
   q(kazakhstan) => [
      q(0113),
      q(0),
      ],
   q(kazakstan) => [
      q(0113),
      q(2),
      ],
   q(keeling islands) => [
      q(0047),
      q(2),
      ],
   q(kenya) => [
      q(0114),
      q(0),
      ],
   q(kingdom of belgium) => [
      q(0022),
      q(1),
      ],
   q(kingdom of bhutan) => [
      q(0026),
      q(1),
      ],
   q(kingdom of cambodia) => [
      q(0037),
      q(1),
      ],
   q(kingdom of denmark) => [
      q(0059),
      q(1),
      ],
   q(kingdom of morocco) => [
      q(0149),
      q(1),
      ],
   q(kingdom of nepal) => [
      q(0154),
      q(1),
      ],
   q(kingdom of norway) => [
      q(0165),
      q(1),
      ],
   q(kingdom of saudi arabia) => [
      q(0194),
      q(1),
      ],
   q(kingdom of spain) => [
      q(0206),
      q(1),
      ],
   q(kingdom of swaziland) => [
      q(0211),
      q(1),
      ],
   q(kingdom of sweden) => [
      q(0212),
      q(1),
      ],
   q(kingdom of thailand) => [
      q(0218),
      q(1),
      ],
   q(kingdom of the netherlands) => [
      q(0155),
      q(1),
      ],
   q(kingdom of tonga) => [
      q(0222),
      q(1),
      ],
   q(kingman reef) => [
      q(0262),
      q(0),
      ],
   q(kiribati) => [
      q(0115),
      q(0),
      ],
   q(korea, democratic people's republic of) => [
      q(0116),
      q(0),
      ],
   q(korea, north) => [
      q(0116),
      q(2),
      ],
   q(korea, republic of) => [
      q(0117),
      q(0),
      ],
   q(korea, south) => [
      q(0117),
      q(2),
      ],
   q(kosovo) => [
      q(0277),
      q(0),
      ],
   q(kuwait) => [
      q(0118),
      q(0),
      ],
   q(kyrgyz republic) => [
      q(0119),
      q(1),
      ],
   q(kyrgyzstan) => [
      q(0119),
      q(0),
      ],
   q(lao people's democratic republic) => [
      q(0120),
      q(0),
      ],
   q(laos) => [
      q(0120),
      q(1),
      ],
   q(latvia) => [
      q(0121),
      q(0),
      ],
   q(lebanese republic) => [
      q(0122),
      q(1),
      ],
   q(lebanon) => [
      q(0122),
      q(0),
      ],
   q(lesotho) => [
      q(0123),
      q(0),
      ],
   q(liberia) => [
      q(0124),
      q(0),
      ],
   q(libya) => [
      q(0125),
      q(1),
      ],
   q(libyan arab jamahiriya) => [
      q(0125),
      q(0),
      ],
   q(liechtenstein) => [
      q(0126),
      q(0),
      ],
   q(lithuania) => [
      q(0127),
      q(0),
      ],
   q(luxembourg) => [
      q(0128),
      q(0),
      ],
   q(macao) => [
      q(0129),
      q(0),
      ],
   q(macao special administrative region of china) => [
      q(0129),
      q(6),
      ],
   q(macau) => [
      q(0129),
      q(4),
      ],
   q(macau s.a.r) => [
      q(0129),
      q(2),
      ],
   q(macau s.a.r.) => [
      q(0129),
      q(5),
      ],
   q(macau special administrative region) => [
      q(0129),
      q(3),
      ],
   q(macedonia) => [
      q(0130),
      q(2),
      ],
   q(macedonia, former yugoslav republic of) => [
      q(0130),
      q(4),
      ],
   q(macedonia, the former yugoslav republic of) => [
      q(0130),
      q(0),
      ],
   q(madagascar) => [
      q(0131),
      q(0),
      ],
   q(malawi) => [
      q(0132),
      q(0),
      ],
   q(malaysia) => [
      q(0133),
      q(0),
      ],
   q(maldives) => [
      q(0134),
      q(0),
      ],
   q(mali) => [
      q(0135),
      q(0),
      ],
   q(malta) => [
      q(0136),
      q(0),
      ],
   q(marshall islands) => [
      q(0137),
      q(0),
      ],
   q(martinique) => [
      q(0138),
      q(0),
      ],
   q(mauritania) => [
      q(0139),
      q(0),
      ],
   q(mauritius) => [
      q(0140),
      q(0),
      ],
   q(mayotte) => [
      q(0141),
      q(0),
      ],
   q(mexico) => [
      q(0142),
      q(0),
      ],
   q(micronesia (federated states of)) => [
      q(0143),
      q(1),
      ],
   q(micronesia, federated states of) => [
      q(0143),
      q(0),
      ],
   q(midway islands) => [
      q(0263),
      q(0),
      ],
   q(moldova) => [
      q(0144),
      q(2),
      ],
   q(moldova, republic of) => [
      q(0144),
      q(0),
      ],
   q(monaco) => [
      q(0145),
      q(0),
      ],
   q(mongolia) => [
      q(0146),
      q(0),
      ],
   q(montenegro) => [
      q(0147),
      q(0),
      ],
   q(montserrat) => [
      q(0148),
      q(0),
      ],
   q(morocco) => [
      q(0149),
      q(0),
      ],
   q(mozambique) => [
      q(0150),
      q(0),
      ],
   q(myanmar) => [
      q(0151),
      q(0),
      ],
   q(namibia) => [
      q(0152),
      q(0),
      ],
   q(nauru) => [
      q(0153),
      q(0),
      ],
   q(navassa island) => [
      q(0264),
      q(0),
      ],
   q(negara brunei darussalam) => [
      q(0033),
      q(2),
      ],
   q(nepal) => [
      q(0154),
      q(0),
      ],
   q(netherlands) => [
      q(0155),
      q(0),
      ],
   q(netherlands antilles) => [
      q(0156),
      q(0),
      ],
   q(new caledonia) => [
      q(0157),
      q(0),
      ],
   q(new zealand) => [
      q(0158),
      q(0),
      ],
   q(nicaragua) => [
      q(0159),
      q(0),
      ],
   q(niger) => [
      q(0160),
      q(0),
      ],
   q(nigeria) => [
      q(0161),
      q(0),
      ],
   q(niue) => [
      q(0162),
      q(0),
      ],
   q(norfolk island) => [
      q(0163),
      q(0),
      ],
   q(north korea) => [
      q(0116),
      q(3),
      ],
   q(northern mariana islands) => [
      q(0164),
      q(0),
      ],
   q(norway) => [
      q(0165),
      q(0),
      ],
   q(occupied palestinian territory) => [
      q(0169),
      q(1),
      ],
   q(oman) => [
      q(0166),
      q(0),
      ],
   q(oriental republic of uruguay) => [
      q(0235),
      q(1),
      ],
   q(pakistan) => [
      q(0167),
      q(0),
      ],
   q(palau) => [
      q(0168),
      q(0),
      ],
   q(palestinian territory, occupied) => [
      q(0169),
      q(0),
      ],
   q(palmyra atoll) => [
      q(0265),
      q(0),
      ],
   q(panama) => [
      q(0170),
      q(0),
      ],
   q(papua new guinea) => [
      q(0171),
      q(0),
      ],
   q(paracel islands) => [
      q(0266),
      q(0),
      ],
   q(paraguay) => [
      q(0172),
      q(0),
      ],
   q(people's democratic republic of algeria) => [
      q(0004),
      q(1),
      ],
   q(people's republic of bangladesh) => [
      q(0019),
      q(1),
      ],
   q(people's republic of china) => [
      q(0045),
      q(1),
      ],
   q(peru) => [
      q(0173),
      q(0),
      ],
   q(philippines) => [
      q(0174),
      q(0),
      ],
   q(pitcairn) => [
      q(0175),
      q(0),
      ],
   q(pitcairn island) => [
      q(0175),
      q(3),
      ],
   q(pitcairn islands) => [
      q(0175),
      q(1),
      ],
   q(pitcairn, henderson, ducie and oeno islands) => [
      q(0175),
      q(2),
      ],
   q(poland) => [
      q(0176),
      q(0),
      ],
   q(portugal) => [
      q(0177),
      q(0),
      ],
   q(portuguese republic) => [
      q(0177),
      q(1),
      ],
   q(portuguese timor ) => [
      q(0275),
      q(0),
      ],
   q(principality of andorra) => [
      q(0006),
      q(1),
      ],
   q(principality of liechtenstein) => [
      q(0126),
      q(1),
      ],
   q(principality of monaco) => [
      q(0145),
      q(1),
      ],
   q(puerto rico) => [
      q(0178),
      q(0),
      ],
   q(qatar) => [
      q(0179),
      q(0),
      ],
   q(republic of albania) => [
      q(0003),
      q(1),
      ],
   q(republic of angola) => [
      q(0007),
      q(1),
      ],
   q(republic of armenia) => [
      q(0012),
      q(1),
      ],
   q(republic of austria) => [
      q(0015),
      q(1),
      ],
   q(republic of azerbaijan) => [
      q(0016),
      q(1),
      ],
   q(republic of belarus) => [
      q(0021),
      q(1),
      ],
   q(republic of benin) => [
      q(0024),
      q(1),
      ],
   q(republic of bolivia) => [
      q(0027),
      q(3),
      ],
   q(republic of botswana) => [
      q(0029),
      q(1),
      ],
   q(republic of burundi) => [
      q(0036),
      q(1),
      ],
   q(republic of cameroon) => [
      q(0038),
      q(1),
      ],
   q(republic of cape verde) => [
      q(0040),
      q(1),
      ],
   q(republic of chad) => [
      q(0043),
      q(1),
      ],
   q(republic of chile) => [
      q(0044),
      q(1),
      ],
   q(republic of colombia) => [
      q(0048),
      q(1),
      ],
   q(republic of costa rica) => [
      q(0053),
      q(1),
      ],
   q(republic of cote d'ivoire) => [
      q(0054),
      q(1),
      ],
   q(republic of croatia) => [
      q(0055),
      q(1),
      ],
   q(republic of cuba) => [
      q(0056),
      q(1),
      ],
   q(republic of cyprus) => [
      q(0057),
      q(1),
      ],
   q(republic of djibouti) => [
      q(0060),
      q(1),
      ],
   q(republic of ecuador) => [
      q(0063),
      q(1),
      ],
   q(republic of el salvador) => [
      q(0065),
      q(1),
      ],
   q(republic of equatorial guinea) => [
      q(0066),
      q(1),
      ],
   q(republic of estonia) => [
      q(0068),
      q(1),
      ],
   q(republic of finland) => [
      q(0073),
      q(1),
      ],
   q(republic of ghana) => [
      q(0082),
      q(1),
      ],
   q(republic of guatemala) => [
      q(0089),
      q(1),
      ],
   q(republic of guinea) => [
      q(0091),
      q(1),
      ],
   q(republic of guinea-bissau) => [
      q(0092),
      q(1),
      ],
   q(republic of haiti) => [
      q(0094),
      q(1),
      ],
   q(republic of honduras) => [
      q(0097),
      q(1),
      ],
   q(republic of hungary) => [
      q(0099),
      q(1),
      ],
   q(republic of iceland) => [
      q(0100),
      q(1),
      ],
   q(republic of india) => [
      q(0101),
      q(1),
      ],
   q(republic of indonesia) => [
      q(0102),
      q(1),
      ],
   q(republic of iraq) => [
      q(0104),
      q(1),
      ],
   q(republic of kazakhstan) => [
      q(0113),
      q(1),
      ],
   q(republic of kenya) => [
      q(0114),
      q(1),
      ],
   q(republic of kiribati) => [
      q(0115),
      q(1),
      ],
   q(republic of korea) => [
      q(0117),
      q(1),
      ],
   q(republic of latvia) => [
      q(0121),
      q(1),
      ],
   q(republic of lesotho) => [
      q(0123),
      q(1),
      ],
   q(republic of liberia) => [
      q(0124),
      q(1),
      ],
   q(republic of lithuania) => [
      q(0127),
      q(1),
      ],
   q(republic of macedonia) => [
      q(0130),
      q(3),
      ],
   q(republic of madagascar) => [
      q(0131),
      q(1),
      ],
   q(republic of malawi) => [
      q(0132),
      q(1),
      ],
   q(republic of maldives) => [
      q(0134),
      q(1),
      ],
   q(republic of mali) => [
      q(0135),
      q(1),
      ],
   q(republic of malta) => [
      q(0136),
      q(1),
      ],
   q(republic of mauritius) => [
      q(0140),
      q(1),
      ],
   q(republic of moldova) => [
      q(0144),
      q(1),
      ],
   q(republic of mozambique) => [
      q(0150),
      q(1),
      ],
   q(republic of namibia) => [
      q(0152),
      q(1),
      ],
   q(republic of nauru) => [
      q(0153),
      q(1),
      ],
   q(republic of nicaragua) => [
      q(0159),
      q(1),
      ],
   q(republic of niger) => [
      q(0160),
      q(1),
      ],
   q(republic of palau) => [
      q(0168),
      q(1),
      ],
   q(republic of panama) => [
      q(0170),
      q(1),
      ],
   q(republic of paraguay) => [
      q(0172),
      q(1),
      ],
   q(republic of peru) => [
      q(0173),
      q(1),
      ],
   q(republic of poland) => [
      q(0176),
      q(1),
      ],
   q(republic of san marino) => [
      q(0192),
      q(1),
      ],
   q(republic of senegal) => [
      q(0195),
      q(1),
      ],
   q(republic of seychelles) => [
      q(0197),
      q(1),
      ],
   q(republic of sierra leone) => [
      q(0198),
      q(1),
      ],
   q(republic of singapore) => [
      q(0199),
      q(1),
      ],
   q(republic of slovenia) => [
      q(0201),
      q(1),
      ],
   q(republic of south africa) => [
      q(0204),
      q(1),
      ],
   q(republic of suriname) => [
      q(0209),
      q(1),
      ],
   q(republic of tajikistan) => [
      q(0216),
      q(1),
      ],
   q(republic of the congo) => [
      q(0050),
      q(2),
      ],
   q(republic of the fiji islands) => [
      q(0072),
      q(1),
      ],
   q(republic of the gambia) => [
      q(0079),
      q(2),
      ],
   q(republic of the marshall islands) => [
      q(0137),
      q(1),
      ],
   q(republic of the philippines) => [
      q(0174),
      q(1),
      ],
   q(republic of the sudan) => [
      q(0208),
      q(1),
      ],
   q(republic of trinidad and tobago) => [
      q(0223),
      q(1),
      ],
   q(republic of tunisia) => [
      q(0224),
      q(1),
      ],
   q(republic of turkey) => [
      q(0225),
      q(1),
      ],
   q(republic of uzbekistan) => [
      q(0236),
      q(1),
      ],
   q(republic of vanuatu) => [
      q(0237),
      q(1),
      ],
   q(republic of yemen) => [
      q(0244),
      q(1),
      ],
   q(republic of zambia) => [
      q(0245),
      q(1),
      ],
   q(republic of zimbabwe) => [
      q(0246),
      q(1),
      ],
   q(reunion) => [
      q(0180),
      q(0),
      ],
   q(romania) => [
      q(0181),
      q(0),
      ],
   q(russia) => [
      q(0182),
      q(1),
      ],
   q(russian federation) => [
      q(0182),
      q(0),
      ],
   q(rwanda) => [
      q(0183),
      q(0),
      ],
   q(rwandese republic) => [
      q(0183),
      q(1),
      ],
   q(saint barthelemy) => [
      q(0184),
      q(0),
      ],
   q(saint helena) => [
      q(0185),
      q(1),
      ],
   q(saint helena, ascension and tristan da cunha) => [
      q(0185),
      q(0),
      ],
   q(saint kitts and nevis) => [
      q(0186),
      q(0),
      ],
   q(saint lucia) => [
      q(0187),
      q(0),
      ],
   q(saint martin) => [
      q(0188),
      q(0),
      ],
   q(saint pierre and miquelon) => [
      q(0189),
      q(0),
      ],
   q(saint vincent and the grenadines) => [
      q(0190),
      q(0),
      ],
   q(saint-barthelemy) => [
      q(0184),
      q(1),
      ],
   q(saint-martin (french part)) => [
      q(0188),
      q(1),
      ],
   q(samoa) => [
      q(0191),
      q(0),
      ],
   q(san marino) => [
      q(0192),
      q(0),
      ],
   q(sao tome and principe) => [
      q(0193),
      q(0),
      ],
   q(saudi arabia) => [
      q(0194),
      q(0),
      ],
   q(senegal) => [
      q(0195),
      q(0),
      ],
   q(serbia) => [
      q(0196),
      q(0),
      ],
   q(serbia and montenegro) => [
      q(0248),
      q(0),
      ],
   q(seychelles) => [
      q(0197),
      q(0),
      ],
   q(sierra leone) => [
      q(0198),
      q(0),
      ],
   q(singapore) => [
      q(0199),
      q(0),
      ],
   q(slovak republic) => [
      q(0200),
      q(1),
      ],
   q(slovakia) => [
      q(0200),
      q(0),
      ],
   q(slovenia) => [
      q(0201),
      q(0),
      ],
   q(socialist republic of vietnam) => [
      q(0239),
      q(2),
      ],
   q(solomon islands) => [
      q(0202),
      q(0),
      ],
   q(somalia) => [
      q(0203),
      q(0),
      ],
   q(south africa) => [
      q(0204),
      q(0),
      ],
   q(south georgia and the islands) => [
      q(0205),
      q(1),
      ],
   q(south georgia and the south sandwich islands) => [
      q(0205),
      q(0),
      ],
   q(south korea) => [
      q(0117),
      q(3),
      ],
   q(soviet union ) => [
      q(0274),
      q(0),
      ],
   q(spain) => [
      q(0206),
      q(0),
      ],
   q(spratly islands) => [
      q(0267),
      q(0),
      ],
   q(sri lanka) => [
      q(0207),
      q(0),
      ],
   q(state of bahrain) => [
      q(0018),
      q(1),
      ],
   q(state of eritrea) => [
      q(0067),
      q(1),
      ],
   q(state of israel) => [
      q(0107),
      q(1),
      ],
   q(state of kuwait) => [
      q(0118),
      q(1),
      ],
   q(state of qatar) => [
      q(0179),
      q(1),
      ],
   q(state of the vatican city) => [
      q(0096),
      q(3),
      ],
   q(sudan) => [
      q(0208),
      q(0),
      ],
   q(sultanate of oman) => [
      q(0166),
      q(1),
      ],
   q(suriname) => [
      q(0209),
      q(0),
      ],
   q(svalbard) => [
      q(0268),
      q(0),
      ],
   q(svalbard and jan mayen) => [
      q(0210),
      q(0),
      ],
   q(svalbard and jan mayen islands) => [
      q(0210),
      q(1),
      ],
   q(swaziland) => [
      q(0211),
      q(0),
      ],
   q(sweden) => [
      q(0212),
      q(0),
      ],
   q(swiss confederation) => [
      q(0213),
      q(1),
      ],
   q(switzerland) => [
      q(0213),
      q(0),
      ],
   q(syria) => [
      q(0214),
      q(1),
      ],
   q(syrian arab republic) => [
      q(0214),
      q(0),
      ],
   q(taiwan) => [
      q(0215),
      q(1),
      ],
   q(taiwan, province of china) => [
      q(0215),
      q(0),
      ],
   q(tajikistan) => [
      q(0216),
      q(0),
      ],
   q(tanzania) => [
      q(0217),
      q(2),
      ],
   q(tanzania, united republic of) => [
      q(0217),
      q(0),
      ],
   q(territorial collectivity of mayotte) => [
      q(0141),
      q(1),
      ],
   q(territorial collectivity of saint pierre and miquelon) => [
      q(0189),
      q(1),
      ],
   q(territory of american samoa) => [
      q(0005),
      q(1),
      ],
   q(territory of ashmore and cartier islands) => [
      q(0249),
      q(1),
      ],
   q(territory of christmas island) => [
      q(0046),
      q(1),
      ],
   q(territory of cocos (keeling) islands) => [
      q(0047),
      q(1),
      ],
   q(territory of french polynesia) => [
      q(0076),
      q(1),
      ],
   q(territory of guam) => [
      q(0088),
      q(1),
      ],
   q(territory of heard island and mcdonald islands) => [
      q(0095),
      q(1),
      ],
   q(territory of new caledonia and dependencies) => [
      q(0157),
      q(1),
      ],
   q(territory of norfolk island) => [
      q(0163),
      q(1),
      ],
   q(territory of the french southern and antarctic lands) => [
      q(0077),
      q(2),
      ],
   q(territory of the wallis and futuna islands) => [
      q(0242),
      q(2),
      ],
   q(thailand) => [
      q(0218),
      q(0),
      ],
   q(the bahamas) => [
      q(0017),
      q(3),
      ],
   q(the democratic republic of the congo) => [
      q(0051),
      q(4),
      ],
   q(the former yugoslav republic of macedonia) => [
      q(0130),
      q(1),
      ],
   q(the republic of the congo) => [
      q(0050),
      q(4),
      ],
   q(timor-leste) => [
      q(0219),
      q(0),
      ],
   q(togo) => [
      q(0220),
      q(0),
      ],
   q(togolese republic) => [
      q(0220),
      q(1),
      ],
   q(tokelau) => [
      q(0221),
      q(0),
      ],
   q(tonga) => [
      q(0222),
      q(0),
      ],
   q(trinidad and tobago) => [
      q(0223),
      q(0),
      ],
   q(tromelin island) => [
      q(0269),
      q(0),
      ],
   q(tunisia) => [
      q(0224),
      q(0),
      ],
   q(turkey) => [
      q(0225),
      q(0),
      ],
   q(turkmenistan) => [
      q(0226),
      q(0),
      ],
   q(turks and caicos islands) => [
      q(0227),
      q(0),
      ],
   q(tuvalu) => [
      q(0228),
      q(0),
      ],
   q(uganda) => [
      q(0229),
      q(0),
      ],
   q(uk) => [
      q(0232),
      q(3),
      ],
   q(ukraine) => [
      q(0230),
      q(0),
      ],
   q(union of burma) => [
      q(0151),
      q(2),
      ],
   q(united arab emirates) => [
      q(0231),
      q(0),
      ],
   q(united kingdom) => [
      q(0232),
      q(0),
      ],
   q(united kingdom of great britain and northern ireland) => [
      q(0232),
      q(1),
      ],
   q(united mexican states) => [
      q(0142),
      q(1),
      ],
   q(united republic of tanzania) => [
      q(0217),
      q(1),
      ],
   q(united states) => [
      q(0233),
      q(0),
      ],
   q(united states minor outlying islands) => [
      q(0234),
      q(0),
      ],
   q(united states of america) => [
      q(0233),
      q(1),
      ],
   q(united states virgin islands) => [
      q(0241),
      q(1),
      ],
   q(uruguay) => [
      q(0235),
      q(0),
      ],
   q(us) => [
      q(0233),
      q(2),
      ],
   q(usa) => [
      q(0233),
      q(3),
      ],
   q(uzbekistan) => [
      q(0236),
      q(0),
      ],
   q(vanuatu) => [
      q(0237),
      q(0),
      ],
   q(vatican city) => [
      q(0096),
      q(2),
      ],
   q(venezuela) => [
      q(0238),
      q(2),
      ],
   q(venezuela (bolivarian republic of)) => [
      q(0238),
      q(1),
      ],
   q(venezuela, bolivarian republic of) => [
      q(0238),
      q(0),
      ],
   q(viet nam) => [
      q(0239),
      q(0),
      ],
   q(vietnam) => [
      q(0239),
      q(1),
      ],
   q(virgin islands) => [
      q(0241),
      q(2),
      ],
   q(virgin islands (uk)) => [
      q(0240),
      q(2),
      ],
   q(virgin islands (us)) => [
      q(0241),
      q(4),
      ],
   q(virgin islands of the united states) => [
      q(0241),
      q(3),
      ],
   q(virgin islands, british) => [
      q(0240),
      q(0),
      ],
   q(virgin islands, u.s.) => [
      q(0241),
      q(0),
      ],
   q(wake atoll) => [
      q(0270),
      q(0),
      ],
   q(wake island) => [
      q(0270),
      q(1),
      ],
   q(wallis and futuna) => [
      q(0242),
      q(0),
      ],
   q(wallis and futuna islands) => [
      q(0242),
      q(1),
      ],
   q(west bank) => [
      q(0271),
      q(0),
      ],
   q(western sahara) => [
      q(0243),
      q(0),
      ],
   q(yemen) => [
      q(0244),
      q(0),
      ],
   q(zambia) => [
      q(0245),
      q(0),
      ],
   q(zimbabwe) => [
      q(0246),
      q(0),
      ],
};

$Locale::Codes::Data{'country'}{'code2id'} = {
   q(alpha2) => {
      q(ad) => [
         q(0006),
         q(0),
         ],
      q(ae) => [
         q(0231),
         q(0),
         ],
      q(af) => [
         q(0001),
         q(0),
         ],
      q(ag) => [
         q(0010),
         q(0),
         ],
      q(ai) => [
         q(0008),
         q(0),
         ],
      q(al) => [
         q(0003),
         q(0),
         ],
      q(am) => [
         q(0012),
         q(0),
         ],
      q(an) => [
         q(0156),
         q(0),
         ],
      q(ao) => [
         q(0007),
         q(0),
         ],
      q(aq) => [
         q(0009),
         q(0),
         ],
      q(ar) => [
         q(0011),
         q(0),
         ],
      q(as) => [
         q(0005),
         q(0),
         ],
      q(at) => [
         q(0015),
         q(0),
         ],
      q(au) => [
         q(0014),
         q(0),
         ],
      q(aw) => [
         q(0013),
         q(0),
         ],
      q(ax) => [
         q(0002),
         q(0),
         ],
      q(az) => [
         q(0016),
         q(0),
         ],
      q(ba) => [
         q(0028),
         q(0),
         ],
      q(bb) => [
         q(0020),
         q(0),
         ],
      q(bd) => [
         q(0019),
         q(0),
         ],
      q(be) => [
         q(0022),
         q(0),
         ],
      q(bf) => [
         q(0035),
         q(0),
         ],
      q(bg) => [
         q(0034),
         q(0),
         ],
      q(bh) => [
         q(0018),
         q(0),
         ],
      q(bi) => [
         q(0036),
         q(0),
         ],
      q(bj) => [
         q(0024),
         q(0),
         ],
      q(bl) => [
         q(0184),
         q(0),
         ],
      q(bm) => [
         q(0025),
         q(0),
         ],
      q(bn) => [
         q(0033),
         q(0),
         ],
      q(bo) => [
         q(0027),
         q(0),
         ],
      q(br) => [
         q(0031),
         q(0),
         ],
      q(bs) => [
         q(0017),
         q(0),
         ],
      q(bt) => [
         q(0026),
         q(0),
         ],
      q(bv) => [
         q(0030),
         q(0),
         ],
      q(bw) => [
         q(0029),
         q(0),
         ],
      q(by) => [
         q(0021),
         q(0),
         ],
      q(bz) => [
         q(0023),
         q(0),
         ],
      q(ca) => [
         q(0039),
         q(0),
         ],
      q(cc) => [
         q(0047),
         q(0),
         ],
      q(cd) => [
         q(0051),
         q(0),
         ],
      q(cf) => [
         q(0042),
         q(0),
         ],
      q(cg) => [
         q(0050),
         q(0),
         ],
      q(ch) => [
         q(0213),
         q(0),
         ],
      q(ci) => [
         q(0054),
         q(0),
         ],
      q(ck) => [
         q(0052),
         q(0),
         ],
      q(cl) => [
         q(0044),
         q(0),
         ],
      q(cm) => [
         q(0038),
         q(0),
         ],
      q(cn) => [
         q(0045),
         q(0),
         ],
      q(co) => [
         q(0048),
         q(0),
         ],
      q(cr) => [
         q(0053),
         q(0),
         ],
      q(cu) => [
         q(0056),
         q(0),
         ],
      q(cv) => [
         q(0040),
         q(0),
         ],
      q(cx) => [
         q(0046),
         q(0),
         ],
      q(cy) => [
         q(0057),
         q(0),
         ],
      q(cz) => [
         q(0058),
         q(0),
         ],
      q(de) => [
         q(0081),
         q(0),
         ],
      q(dj) => [
         q(0060),
         q(0),
         ],
      q(dk) => [
         q(0059),
         q(0),
         ],
      q(dm) => [
         q(0061),
         q(0),
         ],
      q(do) => [
         q(0062),
         q(0),
         ],
      q(dz) => [
         q(0004),
         q(0),
         ],
      q(ec) => [
         q(0063),
         q(0),
         ],
      q(ee) => [
         q(0068),
         q(0),
         ],
      q(eg) => [
         q(0064),
         q(0),
         ],
      q(eh) => [
         q(0243),
         q(0),
         ],
      q(er) => [
         q(0067),
         q(0),
         ],
      q(es) => [
         q(0206),
         q(0),
         ],
      q(et) => [
         q(0069),
         q(0),
         ],
      q(fi) => [
         q(0073),
         q(0),
         ],
      q(fj) => [
         q(0072),
         q(0),
         ],
      q(fk) => [
         q(0070),
         q(0),
         ],
      q(fm) => [
         q(0143),
         q(0),
         ],
      q(fo) => [
         q(0071),
         q(0),
         ],
      q(fr) => [
         q(0074),
         q(0),
         ],
      q(fx) => [
         q(0276),
         q(0),
         ],
      q(ga) => [
         q(0078),
         q(0),
         ],
      q(gb) => [
         q(0232),
         q(0),
         ],
      q(gd) => [
         q(0086),
         q(0),
         ],
      q(ge) => [
         q(0080),
         q(0),
         ],
      q(gf) => [
         q(0075),
         q(0),
         ],
      q(gg) => [
         q(0090),
         q(0),
         ],
      q(gh) => [
         q(0082),
         q(0),
         ],
      q(gi) => [
         q(0083),
         q(0),
         ],
      q(gl) => [
         q(0085),
         q(0),
         ],
      q(gm) => [
         q(0079),
         q(0),
         ],
      q(gn) => [
         q(0091),
         q(0),
         ],
      q(gp) => [
         q(0087),
         q(0),
         ],
      q(gq) => [
         q(0066),
         q(0),
         ],
      q(gr) => [
         q(0084),
         q(0),
         ],
      q(gs) => [
         q(0205),
         q(0),
         ],
      q(gt) => [
         q(0089),
         q(0),
         ],
      q(gu) => [
         q(0088),
         q(0),
         ],
      q(gw) => [
         q(0092),
         q(0),
         ],
      q(gy) => [
         q(0093),
         q(0),
         ],
      q(hk) => [
         q(0098),
         q(0),
         ],
      q(hm) => [
         q(0095),
         q(0),
         ],
      q(hn) => [
         q(0097),
         q(0),
         ],
      q(hr) => [
         q(0055),
         q(0),
         ],
      q(ht) => [
         q(0094),
         q(0),
         ],
      q(hu) => [
         q(0099),
         q(0),
         ],
      q(id) => [
         q(0102),
         q(0),
         ],
      q(ie) => [
         q(0105),
         q(0),
         ],
      q(il) => [
         q(0107),
         q(0),
         ],
      q(im) => [
         q(0106),
         q(0),
         ],
      q(in) => [
         q(0101),
         q(0),
         ],
      q(io) => [
         q(0032),
         q(0),
         ],
      q(iq) => [
         q(0104),
         q(0),
         ],
      q(ir) => [
         q(0103),
         q(0),
         ],
      q(is) => [
         q(0100),
         q(0),
         ],
      q(it) => [
         q(0108),
         q(0),
         ],
      q(je) => [
         q(0111),
         q(0),
         ],
      q(jm) => [
         q(0109),
         q(0),
         ],
      q(jo) => [
         q(0112),
         q(0),
         ],
      q(jp) => [
         q(0110),
         q(0),
         ],
      q(ke) => [
         q(0114),
         q(0),
         ],
      q(kg) => [
         q(0119),
         q(0),
         ],
      q(kh) => [
         q(0037),
         q(0),
         ],
      q(ki) => [
         q(0115),
         q(0),
         ],
      q(km) => [
         q(0049),
         q(0),
         ],
      q(kn) => [
         q(0186),
         q(0),
         ],
      q(kp) => [
         q(0116),
         q(0),
         ],
      q(kr) => [
         q(0117),
         q(0),
         ],
      q(kw) => [
         q(0118),
         q(0),
         ],
      q(ky) => [
         q(0041),
         q(0),
         ],
      q(kz) => [
         q(0113),
         q(0),
         ],
      q(la) => [
         q(0120),
         q(0),
         ],
      q(lb) => [
         q(0122),
         q(0),
         ],
      q(lc) => [
         q(0187),
         q(0),
         ],
      q(li) => [
         q(0126),
         q(0),
         ],
      q(lk) => [
         q(0207),
         q(0),
         ],
      q(lr) => [
         q(0124),
         q(0),
         ],
      q(ls) => [
         q(0123),
         q(0),
         ],
      q(lt) => [
         q(0127),
         q(0),
         ],
      q(lu) => [
         q(0128),
         q(0),
         ],
      q(lv) => [
         q(0121),
         q(0),
         ],
      q(ly) => [
         q(0125),
         q(0),
         ],
      q(ma) => [
         q(0149),
         q(0),
         ],
      q(mc) => [
         q(0145),
         q(0),
         ],
      q(md) => [
         q(0144),
         q(0),
         ],
      q(me) => [
         q(0147),
         q(0),
         ],
      q(mf) => [
         q(0188),
         q(0),
         ],
      q(mg) => [
         q(0131),
         q(0),
         ],
      q(mh) => [
         q(0137),
         q(0),
         ],
      q(mk) => [
         q(0130),
         q(0),
         ],
      q(ml) => [
         q(0135),
         q(0),
         ],
      q(mm) => [
         q(0151),
         q(0),
         ],
      q(mn) => [
         q(0146),
         q(0),
         ],
      q(mo) => [
         q(0129),
         q(0),
         ],
      q(mp) => [
         q(0164),
         q(0),
         ],
      q(mq) => [
         q(0138),
         q(0),
         ],
      q(mr) => [
         q(0139),
         q(0),
         ],
      q(ms) => [
         q(0148),
         q(0),
         ],
      q(mt) => [
         q(0136),
         q(0),
         ],
      q(mu) => [
         q(0140),
         q(0),
         ],
      q(mv) => [
         q(0134),
         q(0),
         ],
      q(mw) => [
         q(0132),
         q(0),
         ],
      q(mx) => [
         q(0142),
         q(0),
         ],
      q(my) => [
         q(0133),
         q(0),
         ],
      q(mz) => [
         q(0150),
         q(0),
         ],
      q(na) => [
         q(0152),
         q(0),
         ],
      q(nc) => [
         q(0157),
         q(0),
         ],
      q(ne) => [
         q(0160),
         q(0),
         ],
      q(nf) => [
         q(0163),
         q(0),
         ],
      q(ng) => [
         q(0161),
         q(0),
         ],
      q(ni) => [
         q(0159),
         q(0),
         ],
      q(nl) => [
         q(0155),
         q(0),
         ],
      q(no) => [
         q(0165),
         q(0),
         ],
      q(np) => [
         q(0154),
         q(0),
         ],
      q(nr) => [
         q(0153),
         q(0),
         ],
      q(nu) => [
         q(0162),
         q(0),
         ],
      q(nz) => [
         q(0158),
         q(0),
         ],
      q(om) => [
         q(0166),
         q(0),
         ],
      q(pa) => [
         q(0170),
         q(0),
         ],
      q(pe) => [
         q(0173),
         q(0),
         ],
      q(pf) => [
         q(0076),
         q(0),
         ],
      q(pg) => [
         q(0171),
         q(0),
         ],
      q(ph) => [
         q(0174),
         q(0),
         ],
      q(pk) => [
         q(0167),
         q(0),
         ],
      q(pl) => [
         q(0176),
         q(0),
         ],
      q(pm) => [
         q(0189),
         q(0),
         ],
      q(pn) => [
         q(0175),
         q(0),
         ],
      q(pr) => [
         q(0178),
         q(0),
         ],
      q(ps) => [
         q(0169),
         q(0),
         ],
      q(pt) => [
         q(0177),
         q(0),
         ],
      q(pw) => [
         q(0168),
         q(0),
         ],
      q(py) => [
         q(0172),
         q(0),
         ],
      q(qa) => [
         q(0179),
         q(0),
         ],
      q(re) => [
         q(0180),
         q(0),
         ],
      q(ro) => [
         q(0181),
         q(0),
         ],
      q(rs) => [
         q(0196),
         q(0),
         ],
      q(ru) => [
         q(0182),
         q(0),
         ],
      q(rw) => [
         q(0183),
         q(0),
         ],
      q(sa) => [
         q(0194),
         q(0),
         ],
      q(sb) => [
         q(0202),
         q(0),
         ],
      q(sc) => [
         q(0197),
         q(0),
         ],
      q(sd) => [
         q(0208),
         q(0),
         ],
      q(se) => [
         q(0212),
         q(0),
         ],
      q(sg) => [
         q(0199),
         q(0),
         ],
      q(sh) => [
         q(0185),
         q(0),
         ],
      q(si) => [
         q(0201),
         q(0),
         ],
      q(sj) => [
         q(0210),
         q(0),
         ],
      q(sk) => [
         q(0200),
         q(0),
         ],
      q(sl) => [
         q(0198),
         q(0),
         ],
      q(sm) => [
         q(0192),
         q(0),
         ],
      q(sn) => [
         q(0195),
         q(0),
         ],
      q(so) => [
         q(0203),
         q(0),
         ],
      q(sr) => [
         q(0209),
         q(0),
         ],
      q(st) => [
         q(0193),
         q(0),
         ],
      q(sv) => [
         q(0065),
         q(0),
         ],
      q(sy) => [
         q(0214),
         q(0),
         ],
      q(sz) => [
         q(0211),
         q(0),
         ],
      q(tc) => [
         q(0227),
         q(0),
         ],
      q(td) => [
         q(0043),
         q(0),
         ],
      q(tf) => [
         q(0077),
         q(0),
         ],
      q(tg) => [
         q(0220),
         q(0),
         ],
      q(th) => [
         q(0218),
         q(0),
         ],
      q(tj) => [
         q(0216),
         q(0),
         ],
      q(tk) => [
         q(0221),
         q(0),
         ],
      q(tl) => [
         q(0219),
         q(0),
         ],
      q(tm) => [
         q(0226),
         q(0),
         ],
      q(tn) => [
         q(0224),
         q(0),
         ],
      q(to) => [
         q(0222),
         q(0),
         ],
      q(tr) => [
         q(0225),
         q(0),
         ],
      q(tt) => [
         q(0223),
         q(0),
         ],
      q(tv) => [
         q(0228),
         q(0),
         ],
      q(tw) => [
         q(0215),
         q(0),
         ],
      q(tz) => [
         q(0217),
         q(0),
         ],
      q(ua) => [
         q(0230),
         q(0),
         ],
      q(ug) => [
         q(0229),
         q(0),
         ],
      q(um) => [
         q(0234),
         q(0),
         ],
      q(us) => [
         q(0233),
         q(0),
         ],
      q(uy) => [
         q(0235),
         q(0),
         ],
      q(uz) => [
         q(0236),
         q(0),
         ],
      q(va) => [
         q(0096),
         q(0),
         ],
      q(vc) => [
         q(0190),
         q(0),
         ],
      q(ve) => [
         q(0238),
         q(0),
         ],
      q(vg) => [
         q(0240),
         q(0),
         ],
      q(vi) => [
         q(0241),
         q(0),
         ],
      q(vn) => [
         q(0239),
         q(0),
         ],
      q(vu) => [
         q(0237),
         q(0),
         ],
      q(wf) => [
         q(0242),
         q(0),
         ],
      q(ws) => [
         q(0191),
         q(0),
         ],
      q(ye) => [
         q(0244),
         q(0),
         ],
      q(yt) => [
         q(0141),
         q(0),
         ],
      q(za) => [
         q(0204),
         q(0),
         ],
      q(zm) => [
         q(0245),
         q(0),
         ],
      q(zw) => [
         q(0246),
         q(0),
         ],
      },
   q(alpha3) => {
      q(abw) => [
         q(0013),
         q(0),
         ],
      q(afg) => [
         q(0001),
         q(0),
         ],
      q(ago) => [
         q(0007),
         q(0),
         ],
      q(aia) => [
         q(0008),
         q(0),
         ],
      q(ala) => [
         q(0002),
         q(0),
         ],
      q(alb) => [
         q(0003),
         q(0),
         ],
      q(and) => [
         q(0006),
         q(0),
         ],
      q(ant) => [
         q(0156),
         q(0),
         ],
      q(are) => [
         q(0231),
         q(0),
         ],
      q(arg) => [
         q(0011),
         q(0),
         ],
      q(arm) => [
         q(0012),
         q(0),
         ],
      q(asm) => [
         q(0005),
         q(0),
         ],
      q(ata) => [
         q(0009),
         q(0),
         ],
      q(atf) => [
         q(0077),
         q(1),
         ],
      q(atg) => [
         q(0010),
         q(0),
         ],
      q(aus) => [
         q(0014),
         q(0),
         ],
      q(aut) => [
         q(0015),
         q(0),
         ],
      q(aze) => [
         q(0016),
         q(0),
         ],
      q(bdi) => [
         q(0036),
         q(0),
         ],
      q(bel) => [
         q(0022),
         q(0),
         ],
      q(ben) => [
         q(0024),
         q(0),
         ],
      q(bfa) => [
         q(0035),
         q(0),
         ],
      q(bgd) => [
         q(0019),
         q(0),
         ],
      q(bgr) => [
         q(0034),
         q(0),
         ],
      q(bhr) => [
         q(0018),
         q(0),
         ],
      q(bhs) => [
         q(0017),
         q(0),
         ],
      q(bih) => [
         q(0028),
         q(0),
         ],
      q(blm) => [
         q(0184),
         q(1),
         ],
      q(blr) => [
         q(0021),
         q(0),
         ],
      q(blz) => [
         q(0023),
         q(0),
         ],
      q(bmu) => [
         q(0025),
         q(0),
         ],
      q(bol) => [
         q(0027),
         q(1),
         ],
      q(bra) => [
         q(0031),
         q(0),
         ],
      q(brb) => [
         q(0020),
         q(0),
         ],
      q(brn) => [
         q(0033),
         q(0),
         ],
      q(btn) => [
         q(0026),
         q(0),
         ],
      q(bvt) => [
         q(0030),
         q(0),
         ],
      q(bwa) => [
         q(0029),
         q(0),
         ],
      q(caf) => [
         q(0042),
         q(0),
         ],
      q(can) => [
         q(0039),
         q(0),
         ],
      q(cck) => [
         q(0047),
         q(0),
         ],
      q(che) => [
         q(0213),
         q(0),
         ],
      q(chl) => [
         q(0044),
         q(0),
         ],
      q(chn) => [
         q(0045),
         q(0),
         ],
      q(civ) => [
         q(0054),
         q(0),
         ],
      q(cmr) => [
         q(0038),
         q(0),
         ],
      q(cod) => [
         q(0051),
         q(1),
         ],
      q(cog) => [
         q(0050),
         q(0),
         ],
      q(cok) => [
         q(0052),
         q(0),
         ],
      q(col) => [
         q(0048),
         q(0),
         ],
      q(com) => [
         q(0049),
         q(0),
         ],
      q(cpv) => [
         q(0040),
         q(0),
         ],
      q(cri) => [
         q(0053),
         q(0),
         ],
      q(cub) => [
         q(0056),
         q(0),
         ],
      q(cxr) => [
         q(0046),
         q(0),
         ],
      q(cym) => [
         q(0041),
         q(0),
         ],
      q(cyp) => [
         q(0057),
         q(0),
         ],
      q(cze) => [
         q(0058),
         q(0),
         ],
      q(deu) => [
         q(0081),
         q(0),
         ],
      q(dji) => [
         q(0060),
         q(0),
         ],
      q(dma) => [
         q(0061),
         q(0),
         ],
      q(dnk) => [
         q(0059),
         q(0),
         ],
      q(dom) => [
         q(0062),
         q(0),
         ],
      q(dza) => [
         q(0004),
         q(0),
         ],
      q(ecu) => [
         q(0063),
         q(0),
         ],
      q(egy) => [
         q(0064),
         q(0),
         ],
      q(eri) => [
         q(0067),
         q(0),
         ],
      q(esh) => [
         q(0243),
         q(0),
         ],
      q(esp) => [
         q(0206),
         q(0),
         ],
      q(est) => [
         q(0068),
         q(0),
         ],
      q(eth) => [
         q(0069),
         q(0),
         ],
      q(fin) => [
         q(0073),
         q(0),
         ],
      q(fji) => [
         q(0072),
         q(0),
         ],
      q(flk) => [
         q(0070),
         q(0),
         ],
      q(fra) => [
         q(0074),
         q(0),
         ],
      q(fro) => [
         q(0071),
         q(1),
         ],
      q(fsm) => [
         q(0143),
         q(1),
         ],
      q(fxx) => [
         q(0276),
         q(0),
         ],
      q(gab) => [
         q(0078),
         q(0),
         ],
      q(gbr) => [
         q(0232),
         q(1),
         ],
      q(geo) => [
         q(0080),
         q(0),
         ],
      q(ggy) => [
         q(0090),
         q(0),
         ],
      q(gha) => [
         q(0082),
         q(0),
         ],
      q(gib) => [
         q(0083),
         q(0),
         ],
      q(gin) => [
         q(0091),
         q(0),
         ],
      q(glp) => [
         q(0087),
         q(0),
         ],
      q(gmb) => [
         q(0079),
         q(0),
         ],
      q(gnb) => [
         q(0092),
         q(0),
         ],
      q(gnq) => [
         q(0066),
         q(0),
         ],
      q(grc) => [
         q(0084),
         q(0),
         ],
      q(grd) => [
         q(0086),
         q(0),
         ],
      q(grl) => [
         q(0085),
         q(0),
         ],
      q(gtm) => [
         q(0089),
         q(0),
         ],
      q(guf) => [
         q(0075),
         q(0),
         ],
      q(gum) => [
         q(0088),
         q(0),
         ],
      q(guy) => [
         q(0093),
         q(0),
         ],
      q(hkg) => [
         q(0098),
         q(1),
         ],
      q(hmd) => [
         q(0095),
         q(0),
         ],
      q(hnd) => [
         q(0097),
         q(0),
         ],
      q(hrv) => [
         q(0055),
         q(0),
         ],
      q(hti) => [
         q(0094),
         q(0),
         ],
      q(hun) => [
         q(0099),
         q(0),
         ],
      q(idn) => [
         q(0102),
         q(0),
         ],
      q(imn) => [
         q(0106),
         q(0),
         ],
      q(ind) => [
         q(0101),
         q(0),
         ],
      q(iot) => [
         q(0032),
         q(0),
         ],
      q(irl) => [
         q(0105),
         q(0),
         ],
      q(irn) => [
         q(0103),
         q(1),
         ],
      q(irq) => [
         q(0104),
         q(0),
         ],
      q(isl) => [
         q(0100),
         q(0),
         ],
      q(isr) => [
         q(0107),
         q(0),
         ],
      q(ita) => [
         q(0108),
         q(0),
         ],
      q(jam) => [
         q(0109),
         q(0),
         ],
      q(jey) => [
         q(0111),
         q(0),
         ],
      q(jor) => [
         q(0112),
         q(0),
         ],
      q(jpn) => [
         q(0110),
         q(0),
         ],
      q(kaz) => [
         q(0113),
         q(0),
         ],
      q(ken) => [
         q(0114),
         q(0),
         ],
      q(kgz) => [
         q(0119),
         q(0),
         ],
      q(khm) => [
         q(0037),
         q(0),
         ],
      q(kir) => [
         q(0115),
         q(0),
         ],
      q(kna) => [
         q(0186),
         q(0),
         ],
      q(kor) => [
         q(0117),
         q(1),
         ],
      q(kwt) => [
         q(0118),
         q(0),
         ],
      q(lao) => [
         q(0120),
         q(0),
         ],
      q(lbn) => [
         q(0122),
         q(0),
         ],
      q(lbr) => [
         q(0124),
         q(0),
         ],
      q(lby) => [
         q(0125),
         q(0),
         ],
      q(lca) => [
         q(0187),
         q(0),
         ],
      q(lie) => [
         q(0126),
         q(0),
         ],
      q(lka) => [
         q(0207),
         q(0),
         ],
      q(lso) => [
         q(0123),
         q(0),
         ],
      q(ltu) => [
         q(0127),
         q(0),
         ],
      q(lux) => [
         q(0128),
         q(0),
         ],
      q(lva) => [
         q(0121),
         q(0),
         ],
      q(mac) => [
         q(0129),
         q(1),
         ],
      q(maf) => [
         q(0188),
         q(1),
         ],
      q(mar) => [
         q(0149),
         q(0),
         ],
      q(mco) => [
         q(0145),
         q(0),
         ],
      q(mda) => [
         q(0144),
         q(1),
         ],
      q(mdg) => [
         q(0131),
         q(0),
         ],
      q(mdv) => [
         q(0134),
         q(0),
         ],
      q(mex) => [
         q(0142),
         q(0),
         ],
      q(mhl) => [
         q(0137),
         q(0),
         ],
      q(mkd) => [
         q(0130),
         q(1),
         ],
      q(mli) => [
         q(0135),
         q(0),
         ],
      q(mlt) => [
         q(0136),
         q(0),
         ],
      q(mmr) => [
         q(0151),
         q(0),
         ],
      q(mne) => [
         q(0147),
         q(0),
         ],
      q(mng) => [
         q(0146),
         q(0),
         ],
      q(mnp) => [
         q(0164),
         q(0),
         ],
      q(moz) => [
         q(0150),
         q(0),
         ],
      q(mrt) => [
         q(0139),
         q(0),
         ],
      q(msr) => [
         q(0148),
         q(0),
         ],
      q(mtq) => [
         q(0138),
         q(0),
         ],
      q(mus) => [
         q(0140),
         q(0),
         ],
      q(mwi) => [
         q(0132),
         q(0),
         ],
      q(mys) => [
         q(0133),
         q(0),
         ],
      q(myt) => [
         q(0141),
         q(0),
         ],
      q(nam) => [
         q(0152),
         q(0),
         ],
      q(ncl) => [
         q(0157),
         q(0),
         ],
      q(ner) => [
         q(0160),
         q(0),
         ],
      q(nfk) => [
         q(0163),
         q(0),
         ],
      q(nga) => [
         q(0161),
         q(0),
         ],
      q(nic) => [
         q(0159),
         q(0),
         ],
      q(niu) => [
         q(0162),
         q(0),
         ],
      q(nld) => [
         q(0155),
         q(0),
         ],
      q(nor) => [
         q(0165),
         q(0),
         ],
      q(npl) => [
         q(0154),
         q(0),
         ],
      q(nru) => [
         q(0153),
         q(0),
         ],
      q(nzl) => [
         q(0158),
         q(0),
         ],
      q(omn) => [
         q(0166),
         q(0),
         ],
      q(pak) => [
         q(0167),
         q(0),
         ],
      q(pan) => [
         q(0170),
         q(0),
         ],
      q(pcn) => [
         q(0175),
         q(0),
         ],
      q(per) => [
         q(0173),
         q(0),
         ],
      q(phl) => [
         q(0174),
         q(0),
         ],
      q(plw) => [
         q(0168),
         q(0),
         ],
      q(png) => [
         q(0171),
         q(0),
         ],
      q(pol) => [
         q(0176),
         q(0),
         ],
      q(pri) => [
         q(0178),
         q(0),
         ],
      q(prk) => [
         q(0116),
         q(1),
         ],
      q(prt) => [
         q(0177),
         q(0),
         ],
      q(pry) => [
         q(0172),
         q(0),
         ],
      q(pse) => [
         q(0169),
         q(1),
         ],
      q(pyf) => [
         q(0076),
         q(0),
         ],
      q(qat) => [
         q(0179),
         q(0),
         ],
      q(reu) => [
         q(0180),
         q(0),
         ],
      q(rou) => [
         q(0181),
         q(0),
         ],
      q(rus) => [
         q(0182),
         q(0),
         ],
      q(rwa) => [
         q(0183),
         q(0),
         ],
      q(sau) => [
         q(0194),
         q(0),
         ],
      q(sdn) => [
         q(0208),
         q(0),
         ],
      q(sen) => [
         q(0195),
         q(0),
         ],
      q(sgp) => [
         q(0199),
         q(0),
         ],
      q(shn) => [
         q(0185),
         q(1),
         ],
      q(sjm) => [
         q(0210),
         q(1),
         ],
      q(slb) => [
         q(0202),
         q(0),
         ],
      q(sle) => [
         q(0198),
         q(0),
         ],
      q(slv) => [
         q(0065),
         q(0),
         ],
      q(smr) => [
         q(0192),
         q(0),
         ],
      q(som) => [
         q(0203),
         q(0),
         ],
      q(spm) => [
         q(0189),
         q(0),
         ],
      q(srb) => [
         q(0196),
         q(0),
         ],
      q(stp) => [
         q(0193),
         q(0),
         ],
      q(sur) => [
         q(0209),
         q(0),
         ],
      q(svk) => [
         q(0200),
         q(0),
         ],
      q(svn) => [
         q(0201),
         q(0),
         ],
      q(swe) => [
         q(0212),
         q(0),
         ],
      q(swz) => [
         q(0211),
         q(0),
         ],
      q(syc) => [
         q(0197),
         q(0),
         ],
      q(syr) => [
         q(0214),
         q(0),
         ],
      q(tca) => [
         q(0227),
         q(0),
         ],
      q(tcd) => [
         q(0043),
         q(0),
         ],
      q(tgo) => [
         q(0220),
         q(0),
         ],
      q(tha) => [
         q(0218),
         q(0),
         ],
      q(tjk) => [
         q(0216),
         q(0),
         ],
      q(tkl) => [
         q(0221),
         q(0),
         ],
      q(tkm) => [
         q(0226),
         q(0),
         ],
      q(tls) => [
         q(0219),
         q(0),
         ],
      q(ton) => [
         q(0222),
         q(0),
         ],
      q(tto) => [
         q(0223),
         q(0),
         ],
      q(tun) => [
         q(0224),
         q(0),
         ],
      q(tur) => [
         q(0225),
         q(0),
         ],
      q(tuv) => [
         q(0228),
         q(0),
         ],
      q(twn) => [
         q(0215),
         q(1),
         ],
      q(tza) => [
         q(0217),
         q(1),
         ],
      q(uga) => [
         q(0229),
         q(0),
         ],
      q(ukr) => [
         q(0230),
         q(0),
         ],
      q(umi) => [
         q(0234),
         q(0),
         ],
      q(ury) => [
         q(0235),
         q(0),
         ],
      q(usa) => [
         q(0233),
         q(1),
         ],
      q(uzb) => [
         q(0236),
         q(0),
         ],
      q(vat) => [
         q(0096),
         q(1),
         ],
      q(vct) => [
         q(0190),
         q(0),
         ],
      q(ven) => [
         q(0238),
         q(1),
         ],
      q(vgb) => [
         q(0240),
         q(1),
         ],
      q(vir) => [
         q(0241),
         q(1),
         ],
      q(vnm) => [
         q(0239),
         q(0),
         ],
      q(vut) => [
         q(0237),
         q(0),
         ],
      q(wlf) => [
         q(0242),
         q(1),
         ],
      q(wsm) => [
         q(0191),
         q(0),
         ],
      q(yem) => [
         q(0244),
         q(0),
         ],
      q(zaf) => [
         q(0204),
         q(0),
         ],
      q(zmb) => [
         q(0245),
         q(0),
         ],
      q(zwe) => [
         q(0246),
         q(0),
         ],
      },
   q(dom) => {
      q(AC) => [
         q(0272),
         q(0),
         ],
      q(AD) => [
         q(0006),
         q(0),
         ],
      q(AE) => [
         q(0231),
         q(0),
         ],
      q(AF) => [
         q(0001),
         q(0),
         ],
      q(AG) => [
         q(0010),
         q(0),
         ],
      q(AI) => [
         q(0008),
         q(0),
         ],
      q(AL) => [
         q(0003),
         q(0),
         ],
      q(AM) => [
         q(0012),
         q(0),
         ],
      q(AN) => [
         q(0156),
         q(0),
         ],
      q(AO) => [
         q(0007),
         q(0),
         ],
      q(AQ) => [
         q(0009),
         q(0),
         ],
      q(AR) => [
         q(0011),
         q(0),
         ],
      q(AS) => [
         q(0005),
         q(0),
         ],
      q(AT) => [
         q(0015),
         q(0),
         ],
      q(AU) => [
         q(0014),
         q(0),
         ],
      q(AW) => [
         q(0013),
         q(0),
         ],
      q(AX) => [
         q(0002),
         q(0),
         ],
      q(AZ) => [
         q(0016),
         q(0),
         ],
      q(BA) => [
         q(0028),
         q(0),
         ],
      q(BB) => [
         q(0020),
         q(0),
         ],
      q(BD) => [
         q(0019),
         q(0),
         ],
      q(BE) => [
         q(0022),
         q(0),
         ],
      q(BF) => [
         q(0035),
         q(0),
         ],
      q(BG) => [
         q(0034),
         q(0),
         ],
      q(BH) => [
         q(0018),
         q(0),
         ],
      q(BI) => [
         q(0036),
         q(0),
         ],
      q(BJ) => [
         q(0024),
         q(0),
         ],
      q(BL) => [
         q(0184),
         q(0),
         ],
      q(BM) => [
         q(0025),
         q(0),
         ],
      q(BN) => [
         q(0033),
         q(0),
         ],
      q(BO) => [
         q(0027),
         q(2),
         ],
      q(BR) => [
         q(0031),
         q(0),
         ],
      q(BS) => [
         q(0017),
         q(0),
         ],
      q(BT) => [
         q(0026),
         q(0),
         ],
      q(BV) => [
         q(0030),
         q(0),
         ],
      q(BW) => [
         q(0029),
         q(0),
         ],
      q(BY) => [
         q(0021),
         q(0),
         ],
      q(BZ) => [
         q(0023),
         q(0),
         ],
      q(CA) => [
         q(0039),
         q(0),
         ],
      q(CC) => [
         q(0047),
         q(0),
         ],
      q(CD) => [
         q(0051),
         q(0),
         ],
      q(CF) => [
         q(0042),
         q(0),
         ],
      q(CG) => [
         q(0050),
         q(0),
         ],
      q(CH) => [
         q(0213),
         q(0),
         ],
      q(CI) => [
         q(0054),
         q(0),
         ],
      q(CK) => [
         q(0052),
         q(0),
         ],
      q(CL) => [
         q(0044),
         q(0),
         ],
      q(CM) => [
         q(0038),
         q(0),
         ],
      q(CN) => [
         q(0045),
         q(0),
         ],
      q(CO) => [
         q(0048),
         q(0),
         ],
      q(CR) => [
         q(0053),
         q(0),
         ],
      q(CU) => [
         q(0056),
         q(0),
         ],
      q(CV) => [
         q(0040),
         q(0),
         ],
      q(CX) => [
         q(0046),
         q(0),
         ],
      q(CY) => [
         q(0057),
         q(0),
         ],
      q(CZ) => [
         q(0058),
         q(0),
         ],
      q(DE) => [
         q(0081),
         q(0),
         ],
      q(DJ) => [
         q(0060),
         q(0),
         ],
      q(DK) => [
         q(0059),
         q(0),
         ],
      q(DM) => [
         q(0061),
         q(0),
         ],
      q(DO) => [
         q(0062),
         q(0),
         ],
      q(DZ) => [
         q(0004),
         q(0),
         ],
      q(EC) => [
         q(0063),
         q(0),
         ],
      q(EE) => [
         q(0068),
         q(0),
         ],
      q(EG) => [
         q(0064),
         q(0),
         ],
      q(EH) => [
         q(0243),
         q(0),
         ],
      q(ER) => [
         q(0067),
         q(0),
         ],
      q(ES) => [
         q(0206),
         q(0),
         ],
      q(ET) => [
         q(0069),
         q(0),
         ],
      q(EU) => [
         q(0273),
         q(0),
         ],
      q(FI) => [
         q(0073),
         q(0),
         ],
      q(FJ) => [
         q(0072),
         q(0),
         ],
      q(FK) => [
         q(0070),
         q(0),
         ],
      q(FM) => [
         q(0143),
         q(0),
         ],
      q(FO) => [
         q(0071),
         q(0),
         ],
      q(FR) => [
         q(0074),
         q(0),
         ],
      q(FX) => [
         q(0276),
         q(0),
         ],
      q(GA) => [
         q(0078),
         q(0),
         ],
      q(GB) => [
         q(0232),
         q(0),
         ],
      q(GD) => [
         q(0086),
         q(0),
         ],
      q(GE) => [
         q(0080),
         q(0),
         ],
      q(GF) => [
         q(0075),
         q(0),
         ],
      q(GG) => [
         q(0090),
         q(0),
         ],
      q(GH) => [
         q(0082),
         q(0),
         ],
      q(GI) => [
         q(0083),
         q(0),
         ],
      q(GL) => [
         q(0085),
         q(0),
         ],
      q(GM) => [
         q(0079),
         q(0),
         ],
      q(GN) => [
         q(0091),
         q(0),
         ],
      q(GP) => [
         q(0087),
         q(0),
         ],
      q(GQ) => [
         q(0066),
         q(0),
         ],
      q(GR) => [
         q(0084),
         q(0),
         ],
      q(GS) => [
         q(0205),
         q(0),
         ],
      q(GT) => [
         q(0089),
         q(0),
         ],
      q(GU) => [
         q(0088),
         q(0),
         ],
      q(GW) => [
         q(0092),
         q(0),
         ],
      q(GY) => [
         q(0093),
         q(0),
         ],
      q(HK) => [
         q(0098),
         q(0),
         ],
      q(HM) => [
         q(0095),
         q(0),
         ],
      q(HN) => [
         q(0097),
         q(0),
         ],
      q(HR) => [
         q(0055),
         q(0),
         ],
      q(HT) => [
         q(0094),
         q(0),
         ],
      q(HU) => [
         q(0099),
         q(0),
         ],
      q(ID) => [
         q(0102),
         q(0),
         ],
      q(IE) => [
         q(0105),
         q(0),
         ],
      q(IL) => [
         q(0107),
         q(0),
         ],
      q(IM) => [
         q(0106),
         q(0),
         ],
      q(IN) => [
         q(0101),
         q(0),
         ],
      q(IO) => [
         q(0032),
         q(0),
         ],
      q(IQ) => [
         q(0104),
         q(0),
         ],
      q(IR) => [
         q(0103),
         q(0),
         ],
      q(IS) => [
         q(0100),
         q(0),
         ],
      q(IT) => [
         q(0108),
         q(0),
         ],
      q(JE) => [
         q(0111),
         q(0),
         ],
      q(JM) => [
         q(0109),
         q(0),
         ],
      q(JO) => [
         q(0112),
         q(0),
         ],
      q(JP) => [
         q(0110),
         q(0),
         ],
      q(KE) => [
         q(0114),
         q(0),
         ],
      q(KG) => [
         q(0119),
         q(0),
         ],
      q(KH) => [
         q(0037),
         q(0),
         ],
      q(KI) => [
         q(0115),
         q(0),
         ],
      q(KM) => [
         q(0049),
         q(0),
         ],
      q(KN) => [
         q(0186),
         q(0),
         ],
      q(KP) => [
         q(0116),
         q(0),
         ],
      q(KR) => [
         q(0117),
         q(0),
         ],
      q(KW) => [
         q(0118),
         q(0),
         ],
      q(KY) => [
         q(0041),
         q(0),
         ],
      q(KZ) => [
         q(0113),
         q(0),
         ],
      q(LA) => [
         q(0120),
         q(0),
         ],
      q(LB) => [
         q(0122),
         q(0),
         ],
      q(LC) => [
         q(0187),
         q(0),
         ],
      q(LI) => [
         q(0126),
         q(0),
         ],
      q(LK) => [
         q(0207),
         q(0),
         ],
      q(LR) => [
         q(0124),
         q(0),
         ],
      q(LS) => [
         q(0123),
         q(0),
         ],
      q(LT) => [
         q(0127),
         q(0),
         ],
      q(LU) => [
         q(0128),
         q(0),
         ],
      q(LV) => [
         q(0121),
         q(0),
         ],
      q(LY) => [
         q(0125),
         q(0),
         ],
      q(MA) => [
         q(0149),
         q(0),
         ],
      q(MC) => [
         q(0145),
         q(0),
         ],
      q(MD) => [
         q(0144),
         q(0),
         ],
      q(ME) => [
         q(0147),
         q(0),
         ],
      q(MF) => [
         q(0188),
         q(0),
         ],
      q(MG) => [
         q(0131),
         q(0),
         ],
      q(MH) => [
         q(0137),
         q(0),
         ],
      q(MK) => [
         q(0130),
         q(0),
         ],
      q(ML) => [
         q(0135),
         q(0),
         ],
      q(MM) => [
         q(0151),
         q(0),
         ],
      q(MN) => [
         q(0146),
         q(0),
         ],
      q(MO) => [
         q(0129),
         q(0),
         ],
      q(MP) => [
         q(0164),
         q(0),
         ],
      q(MQ) => [
         q(0138),
         q(0),
         ],
      q(MR) => [
         q(0139),
         q(0),
         ],
      q(MS) => [
         q(0148),
         q(0),
         ],
      q(MT) => [
         q(0136),
         q(0),
         ],
      q(MU) => [
         q(0140),
         q(0),
         ],
      q(MV) => [
         q(0134),
         q(0),
         ],
      q(MW) => [
         q(0132),
         q(0),
         ],
      q(MX) => [
         q(0142),
         q(0),
         ],
      q(MY) => [
         q(0133),
         q(0),
         ],
      q(MZ) => [
         q(0150),
         q(0),
         ],
      q(NA) => [
         q(0152),
         q(0),
         ],
      q(NC) => [
         q(0157),
         q(0),
         ],
      q(NE) => [
         q(0160),
         q(0),
         ],
      q(NF) => [
         q(0163),
         q(0),
         ],
      q(NG) => [
         q(0161),
         q(0),
         ],
      q(NI) => [
         q(0159),
         q(0),
         ],
      q(NL) => [
         q(0155),
         q(0),
         ],
      q(NO) => [
         q(0165),
         q(0),
         ],
      q(NP) => [
         q(0154),
         q(0),
         ],
      q(NR) => [
         q(0153),
         q(0),
         ],
      q(NU) => [
         q(0162),
         q(0),
         ],
      q(NZ) => [
         q(0158),
         q(0),
         ],
      q(OM) => [
         q(0166),
         q(0),
         ],
      q(PA) => [
         q(0170),
         q(0),
         ],
      q(PE) => [
         q(0173),
         q(0),
         ],
      q(PF) => [
         q(0076),
         q(0),
         ],
      q(PG) => [
         q(0171),
         q(0),
         ],
      q(PH) => [
         q(0174),
         q(0),
         ],
      q(PK) => [
         q(0167),
         q(0),
         ],
      q(PL) => [
         q(0176),
         q(0),
         ],
      q(PM) => [
         q(0189),
         q(0),
         ],
      q(PN) => [
         q(0175),
         q(0),
         ],
      q(PR) => [
         q(0178),
         q(0),
         ],
      q(PS) => [
         q(0169),
         q(0),
         ],
      q(PT) => [
         q(0177),
         q(0),
         ],
      q(PW) => [
         q(0168),
         q(0),
         ],
      q(PY) => [
         q(0172),
         q(0),
         ],
      q(QA) => [
         q(0179),
         q(0),
         ],
      q(RE) => [
         q(0180),
         q(0),
         ],
      q(RO) => [
         q(0181),
         q(0),
         ],
      q(RS) => [
         q(0196),
         q(0),
         ],
      q(RU) => [
         q(0182),
         q(0),
         ],
      q(RW) => [
         q(0183),
         q(0),
         ],
      q(SA) => [
         q(0194),
         q(0),
         ],
      q(SB) => [
         q(0202),
         q(0),
         ],
      q(SC) => [
         q(0197),
         q(0),
         ],
      q(SD) => [
         q(0208),
         q(0),
         ],
      q(SE) => [
         q(0212),
         q(0),
         ],
      q(SG) => [
         q(0199),
         q(0),
         ],
      q(SH) => [
         q(0185),
         q(0),
         ],
      q(SI) => [
         q(0201),
         q(0),
         ],
      q(SJ) => [
         q(0210),
         q(0),
         ],
      q(SK) => [
         q(0200),
         q(0),
         ],
      q(SL) => [
         q(0198),
         q(0),
         ],
      q(SM) => [
         q(0192),
         q(0),
         ],
      q(SN) => [
         q(0195),
         q(0),
         ],
      q(SO) => [
         q(0203),
         q(0),
         ],
      q(SR) => [
         q(0209),
         q(0),
         ],
      q(ST) => [
         q(0193),
         q(0),
         ],
      q(SU) => [
         q(0274),
         q(0),
         ],
      q(SV) => [
         q(0065),
         q(0),
         ],
      q(SY) => [
         q(0214),
         q(0),
         ],
      q(SZ) => [
         q(0211),
         q(0),
         ],
      q(TC) => [
         q(0227),
         q(0),
         ],
      q(TD) => [
         q(0043),
         q(0),
         ],
      q(TF) => [
         q(0077),
         q(0),
         ],
      q(TG) => [
         q(0220),
         q(0),
         ],
      q(TH) => [
         q(0218),
         q(0),
         ],
      q(TJ) => [
         q(0216),
         q(0),
         ],
      q(TK) => [
         q(0221),
         q(0),
         ],
      q(TL) => [
         q(0219),
         q(0),
         ],
      q(TM) => [
         q(0226),
         q(0),
         ],
      q(TN) => [
         q(0224),
         q(0),
         ],
      q(TO) => [
         q(0222),
         q(0),
         ],
      q(TP) => [
         q(0275),
         q(0),
         ],
      q(TR) => [
         q(0225),
         q(0),
         ],
      q(TT) => [
         q(0223),
         q(0),
         ],
      q(TV) => [
         q(0228),
         q(0),
         ],
      q(TW) => [
         q(0215),
         q(1),
         ],
      q(TZ) => [
         q(0217),
         q(0),
         ],
      q(UA) => [
         q(0230),
         q(0),
         ],
      q(UG) => [
         q(0229),
         q(0),
         ],
      q(UK) => [
         q(0232),
         q(0),
         ],
      q(UM) => [
         q(0234),
         q(0),
         ],
      q(US) => [
         q(0233),
         q(0),
         ],
      q(UY) => [
         q(0235),
         q(0),
         ],
      q(UZ) => [
         q(0236),
         q(0),
         ],
      q(VA) => [
         q(0096),
         q(0),
         ],
      q(VC) => [
         q(0190),
         q(0),
         ],
      q(VE) => [
         q(0238),
         q(0),
         ],
      q(VG) => [
         q(0240),
         q(0),
         ],
      q(VI) => [
         q(0241),
         q(0),
         ],
      q(VN) => [
         q(0239),
         q(0),
         ],
      q(VU) => [
         q(0237),
         q(0),
         ],
      q(WF) => [
         q(0242),
         q(0),
         ],
      q(WS) => [
         q(0191),
         q(0),
         ],
      q(YE) => [
         q(0244),
         q(0),
         ],
      q(YT) => [
         q(0141),
         q(0),
         ],
      q(ZA) => [
         q(0204),
         q(0),
         ],
      q(ZM) => [
         q(0245),
         q(0),
         ],
      q(ZW) => [
         q(0246),
         q(0),
         ],
      },
   q(fips) => {
      q(AA) => [
         q(0013),
         q(0),
         ],
      q(AC) => [
         q(0010),
         q(0),
         ],
      q(AE) => [
         q(0231),
         q(0),
         ],
      q(AF) => [
         q(0001),
         q(1),
         ],
      q(AG) => [
         q(0004),
         q(1),
         ],
      q(AJ) => [
         q(0016),
         q(1),
         ],
      q(AL) => [
         q(0003),
         q(1),
         ],
      q(AM) => [
         q(0012),
         q(1),
         ],
      q(AN) => [
         q(0006),
         q(1),
         ],
      q(AO) => [
         q(0007),
         q(1),
         ],
      q(AQ) => [
         q(0005),
         q(1),
         ],
      q(AR) => [
         q(0011),
         q(1),
         ],
      q(AS) => [
         q(0014),
         q(1),
         ],
      q(AT) => [
         q(0249),
         q(1),
         ],
      q(AU) => [
         q(0015),
         q(1),
         ],
      q(AV) => [
         q(0008),
         q(0),
         ],
      q(AY) => [
         q(0009),
         q(0),
         ],
      q(BA) => [
         q(0018),
         q(1),
         ],
      q(BB) => [
         q(0020),
         q(0),
         ],
      q(BC) => [
         q(0029),
         q(1),
         ],
      q(BD) => [
         q(0025),
         q(0),
         ],
      q(BE) => [
         q(0022),
         q(1),
         ],
      q(BF) => [
         q(0017),
         q(2),
         ],
      q(BG) => [
         q(0019),
         q(1),
         ],
      q(BH) => [
         q(0023),
         q(0),
         ],
      q(BK) => [
         q(0028),
         q(0),
         ],
      q(BL) => [
         q(0027),
         q(3),
         ],
      q(BM) => [
         q(0151),
         q(2),
         ],
      q(BN) => [
         q(0024),
         q(1),
         ],
      q(BO) => [
         q(0021),
         q(1),
         ],
      q(BP) => [
         q(0202),
         q(0),
         ],
      q(BQ) => [
         q(0264),
         q(0),
         ],
      q(BR) => [
         q(0031),
         q(1),
         ],
      q(BS) => [
         q(0251),
         q(0),
         ],
      q(BT) => [
         q(0026),
         q(1),
         ],
      q(BU) => [
         q(0034),
         q(0),
         ],
      q(BV) => [
         q(0030),
         q(0),
         ],
      q(BX) => [
         q(0033),
         q(2),
         ],
      q(BY) => [
         q(0036),
         q(1),
         ],
      q(CA) => [
         q(0039),
         q(0),
         ],
      q(CB) => [
         q(0037),
         q(1),
         ],
      q(CD) => [
         q(0043),
         q(1),
         ],
      q(CE) => [
         q(0207),
         q(1),
         ],
      q(CF) => [
         q(0050),
         q(2),
         ],
      q(CG) => [
         q(0051),
         q(2),
         ],
      q(CH) => [
         q(0045),
         q(1),
         ],
      q(CI) => [
         q(0044),
         q(1),
         ],
      q(CJ) => [
         q(0041),
         q(0),
         ],
      q(CK) => [
         q(0047),
         q(1),
         ],
      q(CM) => [
         q(0038),
         q(1),
         ],
      q(CN) => [
         q(0049),
         q(1),
         ],
      q(CO) => [
         q(0048),
         q(1),
         ],
      q(CQ) => [
         q(0164),
         q(1),
         ],
      q(CR) => [
         q(0253),
         q(1),
         ],
      q(CS) => [
         q(0053),
         q(1),
         ],
      q(CT) => [
         q(0042),
         q(0),
         ],
      q(CU) => [
         q(0056),
         q(1),
         ],
      q(CV) => [
         q(0040),
         q(1),
         ],
      q(CW) => [
         q(0052),
         q(0),
         ],
      q(CY) => [
         q(0057),
         q(1),
         ],
      q(DA) => [
         q(0059),
         q(1),
         ],
      q(DJ) => [
         q(0060),
         q(1),
         ],
      q(DO) => [
         q(0061),
         q(1),
         ],
      q(DQ) => [
         q(0259),
         q(0),
         ],
      q(DR) => [
         q(0062),
         q(0),
         ],
      q(EC) => [
         q(0063),
         q(1),
         ],
      q(EG) => [
         q(0064),
         q(1),
         ],
      q(EI) => [
         q(0105),
         q(0),
         ],
      q(EK) => [
         q(0066),
         q(1),
         ],
      q(EN) => [
         q(0068),
         q(1),
         ],
      q(ER) => [
         q(0067),
         q(1),
         ],
      q(ES) => [
         q(0065),
         q(1),
         ],
      q(ET) => [
         q(0069),
         q(1),
         ],
      q(EU) => [
         q(0254),
         q(0),
         ],
      q(EZ) => [
         q(0058),
         q(0),
         ],
      q(FG) => [
         q(0075),
         q(1),
         ],
      q(FI) => [
         q(0073),
         q(1),
         ],
      q(FJ) => [
         q(0072),
         q(1),
         ],
      q(FK) => [
         q(0070),
         q(1),
         ],
      q(FM) => [
         q(0143),
         q(2),
         ],
      q(FO) => [
         q(0071),
         q(0),
         ],
      q(FP) => [
         q(0076),
         q(1),
         ],
      q(FQ) => [
         q(0250),
         q(0),
         ],
      q(FR) => [
         q(0074),
         q(1),
         ],
      q(FS) => [
         q(0077),
         q(2),
         ],
      q(GA) => [
         q(0079),
         q(2),
         ],
      q(GB) => [
         q(0078),
         q(1),
         ],
      q(GG) => [
         q(0080),
         q(0),
         ],
      q(GH) => [
         q(0082),
         q(1),
         ],
      q(GI) => [
         q(0083),
         q(0),
         ],
      q(GJ) => [
         q(0086),
         q(0),
         ],
      q(GK) => [
         q(0090),
         q(1),
         ],
      q(GL) => [
         q(0085),
         q(0),
         ],
      q(GM) => [
         q(0081),
         q(1),
         ],
      q(GO) => [
         q(0256),
         q(0),
         ],
      q(GP) => [
         q(0087),
         q(1),
         ],
      q(GQ) => [
         q(0088),
         q(1),
         ],
      q(GR) => [
         q(0084),
         q(1),
         ],
      q(GT) => [
         q(0089),
         q(1),
         ],
      q(GV) => [
         q(0091),
         q(1),
         ],
      q(GY) => [
         q(0093),
         q(1),
         ],
      q(GZ) => [
         q(0255),
         q(0),
         ],
      q(HA) => [
         q(0094),
         q(1),
         ],
      q(HK) => [
         q(0098),
         q(3),
         ],
      q(HM) => [
         q(0095),
         q(1),
         ],
      q(HO) => [
         q(0097),
         q(1),
         ],
      q(HQ) => [
         q(0257),
         q(0),
         ],
      q(HR) => [
         q(0055),
         q(1),
         ],
      q(HU) => [
         q(0099),
         q(1),
         ],
      q(IC) => [
         q(0100),
         q(1),
         ],
      q(ID) => [
         q(0102),
         q(1),
         ],
      q(IM) => [
         q(0106),
         q(0),
         ],
      q(IN) => [
         q(0101),
         q(1),
         ],
      q(IO) => [
         q(0032),
         q(0),
         ],
      q(IP) => [
         q(0252),
         q(0),
         ],
      q(IR) => [
         q(0103),
         q(3),
         ],
      q(IS) => [
         q(0107),
         q(1),
         ],
      q(IT) => [
         q(0108),
         q(1),
         ],
      q(IV) => [
         q(0054),
         q(1),
         ],
      q(IZ) => [
         q(0104),
         q(1),
         ],
      q(JA) => [
         q(0110),
         q(0),
         ],
      q(JE) => [
         q(0111),
         q(1),
         ],
      q(JM) => [
         q(0109),
         q(0),
         ],
      q(JN) => [
         q(0258),
         q(0),
         ],
      q(JO) => [
         q(0112),
         q(1),
         ],
      q(JQ) => [
         q(0260),
         q(0),
         ],
      q(JU) => [
         q(0261),
         q(0),
         ],
      q(KE) => [
         q(0114),
         q(1),
         ],
      q(KG) => [
         q(0119),
         q(1),
         ],
      q(KN) => [
         q(0116),
         q(2),
         ],
      q(KQ) => [
         q(0262),
         q(0),
         ],
      q(KR) => [
         q(0115),
         q(1),
         ],
      q(KS) => [
         q(0117),
         q(2),
         ],
      q(KT) => [
         q(0046),
         q(1),
         ],
      q(KU) => [
         q(0118),
         q(1),
         ],
      q(KV) => [
         q(0277),
         q(0),
         ],
      q(KZ) => [
         q(0113),
         q(1),
         ],
      q(LA) => [
         q(0120),
         q(1),
         ],
      q(LE) => [
         q(0122),
         q(1),
         ],
      q(LG) => [
         q(0121),
         q(1),
         ],
      q(LH) => [
         q(0127),
         q(1),
         ],
      q(LI) => [
         q(0124),
         q(1),
         ],
      q(LO) => [
         q(0200),
         q(1),
         ],
      q(LQ) => [
         q(0265),
         q(0),
         ],
      q(LS) => [
         q(0126),
         q(1),
         ],
      q(LT) => [
         q(0123),
         q(1),
         ],
      q(LU) => [
         q(0128),
         q(1),
         ],
      q(LY) => [
         q(0125),
         q(2),
         ],
      q(MA) => [
         q(0131),
         q(1),
         ],
      q(MB) => [
         q(0138),
         q(1),
         ],
      q(MC) => [
         q(0129),
         q(3),
         ],
      q(MD) => [
         q(0144),
         q(2),
         ],
      q(MF) => [
         q(0141),
         q(1),
         ],
      q(MG) => [
         q(0146),
         q(0),
         ],
      q(MH) => [
         q(0148),
         q(0),
         ],
      q(MI) => [
         q(0132),
         q(1),
         ],
      q(MJ) => [
         q(0147),
         q(0),
         ],
      q(MK) => [
         q(0130),
         q(3),
         ],
      q(ML) => [
         q(0135),
         q(1),
         ],
      q(MN) => [
         q(0145),
         q(1),
         ],
      q(MO) => [
         q(0149),
         q(1),
         ],
      q(MP) => [
         q(0140),
         q(1),
         ],
      q(MQ) => [
         q(0263),
         q(0),
         ],
      q(MR) => [
         q(0139),
         q(1),
         ],
      q(MT) => [
         q(0136),
         q(1),
         ],
      q(MU) => [
         q(0166),
         q(1),
         ],
      q(MV) => [
         q(0134),
         q(1),
         ],
      q(MX) => [
         q(0142),
         q(1),
         ],
      q(MY) => [
         q(0133),
         q(0),
         ],
      q(MZ) => [
         q(0150),
         q(1),
         ],
      q(NC) => [
         q(0157),
         q(1),
         ],
      q(NE) => [
         q(0162),
         q(0),
         ],
      q(NF) => [
         q(0163),
         q(1),
         ],
      q(NG) => [
         q(0160),
         q(1),
         ],
      q(NH) => [
         q(0237),
         q(1),
         ],
      q(NI) => [
         q(0161),
         q(1),
         ],
      q(NL) => [
         q(0155),
         q(1),
         ],
      q(NO) => [
         q(0165),
         q(1),
         ],
      q(NP) => [
         q(0154),
         q(1),
         ],
      q(NR) => [
         q(0153),
         q(1),
         ],
      q(NS) => [
         q(0209),
         q(1),
         ],
      q(NT) => [
         q(0156),
         q(0),
         ],
      q(NU) => [
         q(0159),
         q(1),
         ],
      q(NZ) => [
         q(0158),
         q(0),
         ],
      q(PA) => [
         q(0172),
         q(1),
         ],
      q(PC) => [
         q(0175),
         q(2),
         ],
      q(PE) => [
         q(0173),
         q(1),
         ],
      q(PF) => [
         q(0266),
         q(0),
         ],
      q(PG) => [
         q(0267),
         q(0),
         ],
      q(PK) => [
         q(0167),
         q(1),
         ],
      q(PL) => [
         q(0176),
         q(1),
         ],
      q(PM) => [
         q(0170),
         q(1),
         ],
      q(PO) => [
         q(0177),
         q(1),
         ],
      q(PP) => [
         q(0171),
         q(1),
         ],
      q(PS) => [
         q(0168),
         q(1),
         ],
      q(PU) => [
         q(0092),
         q(1),
         ],
      q(QA) => [
         q(0179),
         q(1),
         ],
      q(RE) => [
         q(0180),
         q(1),
         ],
      q(RI) => [
         q(0196),
         q(0),
         ],
      q(RM) => [
         q(0137),
         q(1),
         ],
      q(RN) => [
         q(0188),
         q(0),
         ],
      q(RO) => [
         q(0181),
         q(0),
         ],
      q(RP) => [
         q(0174),
         q(1),
         ],
      q(RQ) => [
         q(0178),
         q(1),
         ],
      q(RS) => [
         q(0182),
         q(1),
         ],
      q(RW) => [
         q(0183),
         q(1),
         ],
      q(SA) => [
         q(0194),
         q(1),
         ],
      q(SB) => [
         q(0189),
         q(1),
         ],
      q(SC) => [
         q(0186),
         q(1),
         ],
      q(SE) => [
         q(0197),
         q(1),
         ],
      q(SF) => [
         q(0204),
         q(1),
         ],
      q(SG) => [
         q(0195),
         q(1),
         ],
      q(SH) => [
         q(0185),
         q(1),
         ],
      q(SI) => [
         q(0201),
         q(1),
         ],
      q(SL) => [
         q(0198),
         q(1),
         ],
      q(SM) => [
         q(0192),
         q(1),
         ],
      q(SN) => [
         q(0199),
         q(1),
         ],
      q(SO) => [
         q(0203),
         q(0),
         ],
      q(SP) => [
         q(0206),
         q(1),
         ],
      q(ST) => [
         q(0187),
         q(0),
         ],
      q(SU) => [
         q(0208),
         q(1),
         ],
      q(SV) => [
         q(0268),
         q(0),
         ],
      q(SW) => [
         q(0212),
         q(1),
         ],
      q(SX) => [
         q(0205),
         q(0),
         ],
      q(SY) => [
         q(0214),
         q(1),
         ],
      q(SZ) => [
         q(0213),
         q(1),
         ],
      q(TB) => [
         q(0184),
         q(0),
         ],
      q(TD) => [
         q(0223),
         q(1),
         ],
      q(TE) => [
         q(0269),
         q(0),
         ],
      q(TH) => [
         q(0218),
         q(1),
         ],
      q(TI) => [
         q(0216),
         q(1),
         ],
      q(TK) => [
         q(0227),
         q(0),
         ],
      q(TL) => [
         q(0221),
         q(0),
         ],
      q(TN) => [
         q(0222),
         q(1),
         ],
      q(TO) => [
         q(0220),
         q(1),
         ],
      q(TP) => [
         q(0193),
         q(1),
         ],
      q(TS) => [
         q(0224),
         q(1),
         ],
      q(TT) => [
         q(0219),
         q(1),
         ],
      q(TU) => [
         q(0225),
         q(1),
         ],
      q(TV) => [
         q(0228),
         q(0),
         ],
      q(TW) => [
         q(0215),
         q(1),
         ],
      q(TX) => [
         q(0226),
         q(0),
         ],
      q(TZ) => [
         q(0217),
         q(2),
         ],
      q(UG) => [
         q(0229),
         q(0),
         ],
      q(UK) => [
         q(0232),
         q(0),
         ],
      q(UP) => [
         q(0230),
         q(0),
         ],
      q(US) => [
         q(0233),
         q(0),
         ],
      q(UV) => [
         q(0035),
         q(0),
         ],
      q(UY) => [
         q(0235),
         q(1),
         ],
      q(UZ) => [
         q(0236),
         q(1),
         ],
      q(VC) => [
         q(0190),
         q(0),
         ],
      q(VE) => [
         q(0238),
         q(3),
         ],
      q(VI) => [
         q(0240),
         q(1),
         ],
      q(VM) => [
         q(0239),
         q(2),
         ],
      q(VQ) => [
         q(0241),
         q(3),
         ],
      q(VT) => [
         q(0096),
         q(3),
         ],
      q(WA) => [
         q(0152),
         q(1),
         ],
      q(WE) => [
         q(0271),
         q(0),
         ],
      q(WF) => [
         q(0242),
         q(2),
         ],
      q(WI) => [
         q(0243),
         q(0),
         ],
      q(WQ) => [
         q(0270),
         q(0),
         ],
      q(WS) => [
         q(0191),
         q(1),
         ],
      q(WZ) => [
         q(0211),
         q(1),
         ],
      q(YI) => [
         q(0248),
         q(0),
         ],
      q(YM) => [
         q(0244),
         q(1),
         ],
      q(ZA) => [
         q(0245),
         q(1),
         ],
      q(ZI) => [
         q(0246),
         q(1),
         ],
      },
   q(num) => {
      q(004) => [
         q(0001),
         q(0),
         ],
      q(008) => [
         q(0003),
         q(0),
         ],
      q(010) => [
         q(0009),
         q(0),
         ],
      q(012) => [
         q(0004),
         q(0),
         ],
      q(016) => [
         q(0005),
         q(0),
         ],
      q(020) => [
         q(0006),
         q(0),
         ],
      q(024) => [
         q(0007),
         q(0),
         ],
      q(028) => [
         q(0010),
         q(0),
         ],
      q(031) => [
         q(0016),
         q(0),
         ],
      q(032) => [
         q(0011),
         q(0),
         ],
      q(036) => [
         q(0014),
         q(0),
         ],
      q(040) => [
         q(0015),
         q(0),
         ],
      q(044) => [
         q(0017),
         q(0),
         ],
      q(048) => [
         q(0018),
         q(0),
         ],
      q(050) => [
         q(0019),
         q(0),
         ],
      q(051) => [
         q(0012),
         q(0),
         ],
      q(052) => [
         q(0020),
         q(0),
         ],
      q(056) => [
         q(0022),
         q(0),
         ],
      q(060) => [
         q(0025),
         q(0),
         ],
      q(064) => [
         q(0026),
         q(0),
         ],
      q(068) => [
         q(0027),
         q(1),
         ],
      q(070) => [
         q(0028),
         q(0),
         ],
      q(072) => [
         q(0029),
         q(0),
         ],
      q(074) => [
         q(0030),
         q(0),
         ],
      q(076) => [
         q(0031),
         q(0),
         ],
      q(084) => [
         q(0023),
         q(0),
         ],
      q(086) => [
         q(0032),
         q(0),
         ],
      q(090) => [
         q(0202),
         q(0),
         ],
      q(092) => [
         q(0240),
         q(1),
         ],
      q(096) => [
         q(0033),
         q(0),
         ],
      q(100) => [
         q(0034),
         q(0),
         ],
      q(104) => [
         q(0151),
         q(0),
         ],
      q(108) => [
         q(0036),
         q(0),
         ],
      q(112) => [
         q(0021),
         q(0),
         ],
      q(116) => [
         q(0037),
         q(0),
         ],
      q(120) => [
         q(0038),
         q(0),
         ],
      q(124) => [
         q(0039),
         q(0),
         ],
      q(132) => [
         q(0040),
         q(0),
         ],
      q(136) => [
         q(0041),
         q(0),
         ],
      q(140) => [
         q(0042),
         q(0),
         ],
      q(144) => [
         q(0207),
         q(0),
         ],
      q(148) => [
         q(0043),
         q(0),
         ],
      q(152) => [
         q(0044),
         q(0),
         ],
      q(156) => [
         q(0045),
         q(0),
         ],
      q(158) => [
         q(0215),
         q(1),
         ],
      q(162) => [
         q(0046),
         q(0),
         ],
      q(166) => [
         q(0047),
         q(0),
         ],
      q(170) => [
         q(0048),
         q(0),
         ],
      q(174) => [
         q(0049),
         q(0),
         ],
      q(175) => [
         q(0141),
         q(0),
         ],
      q(178) => [
         q(0050),
         q(0),
         ],
      q(180) => [
         q(0051),
         q(1),
         ],
      q(184) => [
         q(0052),
         q(0),
         ],
      q(188) => [
         q(0053),
         q(0),
         ],
      q(191) => [
         q(0055),
         q(0),
         ],
      q(192) => [
         q(0056),
         q(0),
         ],
      q(196) => [
         q(0057),
         q(0),
         ],
      q(203) => [
         q(0058),
         q(0),
         ],
      q(204) => [
         q(0024),
         q(0),
         ],
      q(208) => [
         q(0059),
         q(0),
         ],
      q(212) => [
         q(0061),
         q(0),
         ],
      q(214) => [
         q(0062),
         q(0),
         ],
      q(218) => [
         q(0063),
         q(0),
         ],
      q(222) => [
         q(0065),
         q(0),
         ],
      q(226) => [
         q(0066),
         q(0),
         ],
      q(231) => [
         q(0069),
         q(0),
         ],
      q(232) => [
         q(0067),
         q(0),
         ],
      q(233) => [
         q(0068),
         q(0),
         ],
      q(234) => [
         q(0071),
         q(1),
         ],
      q(238) => [
         q(0070),
         q(0),
         ],
      q(242) => [
         q(0072),
         q(0),
         ],
      q(246) => [
         q(0073),
         q(0),
         ],
      q(248) => [
         q(0002),
         q(0),
         ],
      q(249) => [
         q(0276),
         q(0),
         ],
      q(250) => [
         q(0074),
         q(0),
         ],
      q(254) => [
         q(0075),
         q(0),
         ],
      q(258) => [
         q(0076),
         q(0),
         ],
      q(260) => [
         q(0077),
         q(1),
         ],
      q(262) => [
         q(0060),
         q(0),
         ],
      q(266) => [
         q(0078),
         q(0),
         ],
      q(268) => [
         q(0080),
         q(0),
         ],
      q(270) => [
         q(0079),
         q(0),
         ],
      q(275) => [
         q(0169),
         q(1),
         ],
      q(276) => [
         q(0081),
         q(0),
         ],
      q(288) => [
         q(0082),
         q(0),
         ],
      q(292) => [
         q(0083),
         q(0),
         ],
      q(296) => [
         q(0115),
         q(0),
         ],
      q(300) => [
         q(0084),
         q(0),
         ],
      q(304) => [
         q(0085),
         q(0),
         ],
      q(308) => [
         q(0086),
         q(0),
         ],
      q(312) => [
         q(0087),
         q(0),
         ],
      q(316) => [
         q(0088),
         q(0),
         ],
      q(320) => [
         q(0089),
         q(0),
         ],
      q(324) => [
         q(0091),
         q(0),
         ],
      q(328) => [
         q(0093),
         q(0),
         ],
      q(332) => [
         q(0094),
         q(0),
         ],
      q(334) => [
         q(0095),
         q(0),
         ],
      q(336) => [
         q(0096),
         q(1),
         ],
      q(340) => [
         q(0097),
         q(0),
         ],
      q(344) => [
         q(0098),
         q(1),
         ],
      q(348) => [
         q(0099),
         q(0),
         ],
      q(352) => [
         q(0100),
         q(0),
         ],
      q(356) => [
         q(0101),
         q(0),
         ],
      q(360) => [
         q(0102),
         q(0),
         ],
      q(364) => [
         q(0103),
         q(1),
         ],
      q(368) => [
         q(0104),
         q(0),
         ],
      q(372) => [
         q(0105),
         q(0),
         ],
      q(376) => [
         q(0107),
         q(0),
         ],
      q(380) => [
         q(0108),
         q(0),
         ],
      q(384) => [
         q(0054),
         q(0),
         ],
      q(388) => [
         q(0109),
         q(0),
         ],
      q(392) => [
         q(0110),
         q(0),
         ],
      q(398) => [
         q(0113),
         q(0),
         ],
      q(400) => [
         q(0112),
         q(0),
         ],
      q(404) => [
         q(0114),
         q(0),
         ],
      q(408) => [
         q(0116),
         q(1),
         ],
      q(410) => [
         q(0117),
         q(1),
         ],
      q(414) => [
         q(0118),
         q(0),
         ],
      q(417) => [
         q(0119),
         q(0),
         ],
      q(418) => [
         q(0120),
         q(0),
         ],
      q(422) => [
         q(0122),
         q(0),
         ],
      q(426) => [
         q(0123),
         q(0),
         ],
      q(428) => [
         q(0121),
         q(0),
         ],
      q(430) => [
         q(0124),
         q(0),
         ],
      q(434) => [
         q(0125),
         q(0),
         ],
      q(438) => [
         q(0126),
         q(0),
         ],
      q(440) => [
         q(0127),
         q(0),
         ],
      q(442) => [
         q(0128),
         q(0),
         ],
      q(446) => [
         q(0129),
         q(1),
         ],
      q(450) => [
         q(0131),
         q(0),
         ],
      q(454) => [
         q(0132),
         q(0),
         ],
      q(458) => [
         q(0133),
         q(0),
         ],
      q(462) => [
         q(0134),
         q(0),
         ],
      q(466) => [
         q(0135),
         q(0),
         ],
      q(470) => [
         q(0136),
         q(0),
         ],
      q(474) => [
         q(0138),
         q(0),
         ],
      q(478) => [
         q(0139),
         q(0),
         ],
      q(480) => [
         q(0140),
         q(0),
         ],
      q(484) => [
         q(0142),
         q(0),
         ],
      q(492) => [
         q(0145),
         q(0),
         ],
      q(496) => [
         q(0146),
         q(0),
         ],
      q(498) => [
         q(0144),
         q(1),
         ],
      q(499) => [
         q(0147),
         q(0),
         ],
      q(500) => [
         q(0148),
         q(0),
         ],
      q(504) => [
         q(0149),
         q(0),
         ],
      q(508) => [
         q(0150),
         q(0),
         ],
      q(512) => [
         q(0166),
         q(0),
         ],
      q(516) => [
         q(0152),
         q(0),
         ],
      q(520) => [
         q(0153),
         q(0),
         ],
      q(524) => [
         q(0154),
         q(0),
         ],
      q(528) => [
         q(0155),
         q(0),
         ],
      q(530) => [
         q(0156),
         q(0),
         ],
      q(533) => [
         q(0013),
         q(0),
         ],
      q(540) => [
         q(0157),
         q(0),
         ],
      q(548) => [
         q(0237),
         q(0),
         ],
      q(554) => [
         q(0158),
         q(0),
         ],
      q(558) => [
         q(0159),
         q(0),
         ],
      q(562) => [
         q(0160),
         q(0),
         ],
      q(566) => [
         q(0161),
         q(0),
         ],
      q(570) => [
         q(0162),
         q(0),
         ],
      q(574) => [
         q(0163),
         q(0),
         ],
      q(578) => [
         q(0165),
         q(0),
         ],
      q(580) => [
         q(0164),
         q(0),
         ],
      q(581) => [
         q(0234),
         q(0),
         ],
      q(583) => [
         q(0143),
         q(1),
         ],
      q(584) => [
         q(0137),
         q(0),
         ],
      q(585) => [
         q(0168),
         q(0),
         ],
      q(586) => [
         q(0167),
         q(0),
         ],
      q(591) => [
         q(0170),
         q(0),
         ],
      q(598) => [
         q(0171),
         q(0),
         ],
      q(600) => [
         q(0172),
         q(0),
         ],
      q(604) => [
         q(0173),
         q(0),
         ],
      q(608) => [
         q(0174),
         q(0),
         ],
      q(612) => [
         q(0175),
         q(0),
         ],
      q(616) => [
         q(0176),
         q(0),
         ],
      q(620) => [
         q(0177),
         q(0),
         ],
      q(624) => [
         q(0092),
         q(0),
         ],
      q(626) => [
         q(0219),
         q(0),
         ],
      q(630) => [
         q(0178),
         q(0),
         ],
      q(634) => [
         q(0179),
         q(0),
         ],
      q(638) => [
         q(0180),
         q(0),
         ],
      q(642) => [
         q(0181),
         q(0),
         ],
      q(643) => [
         q(0182),
         q(0),
         ],
      q(646) => [
         q(0183),
         q(0),
         ],
      q(652) => [
         q(0184),
         q(1),
         ],
      q(654) => [
         q(0185),
         q(1),
         ],
      q(659) => [
         q(0186),
         q(0),
         ],
      q(660) => [
         q(0008),
         q(0),
         ],
      q(662) => [
         q(0187),
         q(0),
         ],
      q(663) => [
         q(0188),
         q(1),
         ],
      q(666) => [
         q(0189),
         q(0),
         ],
      q(670) => [
         q(0190),
         q(0),
         ],
      q(674) => [
         q(0192),
         q(0),
         ],
      q(678) => [
         q(0193),
         q(0),
         ],
      q(682) => [
         q(0194),
         q(0),
         ],
      q(686) => [
         q(0195),
         q(0),
         ],
      q(688) => [
         q(0196),
         q(0),
         ],
      q(690) => [
         q(0197),
         q(0),
         ],
      q(694) => [
         q(0198),
         q(0),
         ],
      q(702) => [
         q(0199),
         q(0),
         ],
      q(703) => [
         q(0200),
         q(0),
         ],
      q(704) => [
         q(0239),
         q(0),
         ],
      q(705) => [
         q(0201),
         q(0),
         ],
      q(706) => [
         q(0203),
         q(0),
         ],
      q(710) => [
         q(0204),
         q(0),
         ],
      q(716) => [
         q(0246),
         q(0),
         ],
      q(724) => [
         q(0206),
         q(0),
         ],
      q(732) => [
         q(0243),
         q(0),
         ],
      q(736) => [
         q(0208),
         q(0),
         ],
      q(740) => [
         q(0209),
         q(0),
         ],
      q(744) => [
         q(0210),
         q(1),
         ],
      q(748) => [
         q(0211),
         q(0),
         ],
      q(752) => [
         q(0212),
         q(0),
         ],
      q(756) => [
         q(0213),
         q(0),
         ],
      q(760) => [
         q(0214),
         q(0),
         ],
      q(762) => [
         q(0216),
         q(0),
         ],
      q(764) => [
         q(0218),
         q(0),
         ],
      q(768) => [
         q(0220),
         q(0),
         ],
      q(772) => [
         q(0221),
         q(0),
         ],
      q(776) => [
         q(0222),
         q(0),
         ],
      q(780) => [
         q(0223),
         q(0),
         ],
      q(784) => [
         q(0231),
         q(0),
         ],
      q(788) => [
         q(0224),
         q(0),
         ],
      q(792) => [
         q(0225),
         q(0),
         ],
      q(795) => [
         q(0226),
         q(0),
         ],
      q(796) => [
         q(0227),
         q(0),
         ],
      q(798) => [
         q(0228),
         q(0),
         ],
      q(800) => [
         q(0229),
         q(0),
         ],
      q(804) => [
         q(0230),
         q(0),
         ],
      q(807) => [
         q(0130),
         q(1),
         ],
      q(818) => [
         q(0064),
         q(0),
         ],
      q(826) => [
         q(0232),
         q(1),
         ],
      q(830) => [
         q(0247),
         q(0),
         ],
      q(831) => [
         q(0090),
         q(0),
         ],
      q(832) => [
         q(0111),
         q(0),
         ],
      q(833) => [
         q(0106),
         q(0),
         ],
      q(834) => [
         q(0217),
         q(1),
         ],
      q(840) => [
         q(0233),
         q(1),
         ],
      q(850) => [
         q(0241),
         q(1),
         ],
      q(854) => [
         q(0035),
         q(0),
         ],
      q(858) => [
         q(0235),
         q(0),
         ],
      q(860) => [
         q(0236),
         q(0),
         ],
      q(862) => [
         q(0238),
         q(1),
         ],
      q(876) => [
         q(0242),
         q(1),
         ],
      q(882) => [
         q(0191),
         q(0),
         ],
      q(887) => [
         q(0244),
         q(0),
         ],
      q(894) => [
         q(0245),
         q(0),
         ],
      },
};

$Locale::Codes::Data{'country'}{'id2code'} = {
   q(alpha2) => {
      q(0001) => q(af),
      q(0002) => q(ax),
      q(0003) => q(al),
      q(0004) => q(dz),
      q(0005) => q(as),
      q(0006) => q(ad),
      q(0007) => q(ao),
      q(0008) => q(ai),
      q(0009) => q(aq),
      q(0010) => q(ag),
      q(0011) => q(ar),
      q(0012) => q(am),
      q(0013) => q(aw),
      q(0014) => q(au),
      q(0015) => q(at),
      q(0016) => q(az),
      q(0017) => q(bs),
      q(0018) => q(bh),
      q(0019) => q(bd),
      q(0020) => q(bb),
      q(0021) => q(by),
      q(0022) => q(be),
      q(0023) => q(bz),
      q(0024) => q(bj),
      q(0025) => q(bm),
      q(0026) => q(bt),
      q(0027) => q(bo),
      q(0028) => q(ba),
      q(0029) => q(bw),
      q(0030) => q(bv),
      q(0031) => q(br),
      q(0032) => q(io),
      q(0033) => q(bn),
      q(0034) => q(bg),
      q(0035) => q(bf),
      q(0036) => q(bi),
      q(0037) => q(kh),
      q(0038) => q(cm),
      q(0039) => q(ca),
      q(0040) => q(cv),
      q(0041) => q(ky),
      q(0042) => q(cf),
      q(0043) => q(td),
      q(0044) => q(cl),
      q(0045) => q(cn),
      q(0046) => q(cx),
      q(0047) => q(cc),
      q(0048) => q(co),
      q(0049) => q(km),
      q(0050) => q(cg),
      q(0051) => q(cd),
      q(0052) => q(ck),
      q(0053) => q(cr),
      q(0054) => q(ci),
      q(0055) => q(hr),
      q(0056) => q(cu),
      q(0057) => q(cy),
      q(0058) => q(cz),
      q(0059) => q(dk),
      q(0060) => q(dj),
      q(0061) => q(dm),
      q(0062) => q(do),
      q(0063) => q(ec),
      q(0064) => q(eg),
      q(0065) => q(sv),
      q(0066) => q(gq),
      q(0067) => q(er),
      q(0068) => q(ee),
      q(0069) => q(et),
      q(0070) => q(fk),
      q(0071) => q(fo),
      q(0072) => q(fj),
      q(0073) => q(fi),
      q(0074) => q(fr),
      q(0075) => q(gf),
      q(0076) => q(pf),
      q(0077) => q(tf),
      q(0078) => q(ga),
      q(0079) => q(gm),
      q(0080) => q(ge),
      q(0081) => q(de),
      q(0082) => q(gh),
      q(0083) => q(gi),
      q(0084) => q(gr),
      q(0085) => q(gl),
      q(0086) => q(gd),
      q(0087) => q(gp),
      q(0088) => q(gu),
      q(0089) => q(gt),
      q(0090) => q(gg),
      q(0091) => q(gn),
      q(0092) => q(gw),
      q(0093) => q(gy),
      q(0094) => q(ht),
      q(0095) => q(hm),
      q(0096) => q(va),
      q(0097) => q(hn),
      q(0098) => q(hk),
      q(0099) => q(hu),
      q(0100) => q(is),
      q(0101) => q(in),
      q(0102) => q(id),
      q(0103) => q(ir),
      q(0104) => q(iq),
      q(0105) => q(ie),
      q(0106) => q(im),
      q(0107) => q(il),
      q(0108) => q(it),
      q(0109) => q(jm),
      q(0110) => q(jp),
      q(0111) => q(je),
      q(0112) => q(jo),
      q(0113) => q(kz),
      q(0114) => q(ke),
      q(0115) => q(ki),
      q(0116) => q(kp),
      q(0117) => q(kr),
      q(0118) => q(kw),
      q(0119) => q(kg),
      q(0120) => q(la),
      q(0121) => q(lv),
      q(0122) => q(lb),
      q(0123) => q(ls),
      q(0124) => q(lr),
      q(0125) => q(ly),
      q(0126) => q(li),
      q(0127) => q(lt),
      q(0128) => q(lu),
      q(0129) => q(mo),
      q(0130) => q(mk),
      q(0131) => q(mg),
      q(0132) => q(mw),
      q(0133) => q(my),
      q(0134) => q(mv),
      q(0135) => q(ml),
      q(0136) => q(mt),
      q(0137) => q(mh),
      q(0138) => q(mq),
      q(0139) => q(mr),
      q(0140) => q(mu),
      q(0141) => q(yt),
      q(0142) => q(mx),
      q(0143) => q(fm),
      q(0144) => q(md),
      q(0145) => q(mc),
      q(0146) => q(mn),
      q(0147) => q(me),
      q(0148) => q(ms),
      q(0149) => q(ma),
      q(0150) => q(mz),
      q(0151) => q(mm),
      q(0152) => q(na),
      q(0153) => q(nr),
      q(0154) => q(np),
      q(0155) => q(nl),
      q(0156) => q(an),
      q(0157) => q(nc),
      q(0158) => q(nz),
      q(0159) => q(ni),
      q(0160) => q(ne),
      q(0161) => q(ng),
      q(0162) => q(nu),
      q(0163) => q(nf),
      q(0164) => q(mp),
      q(0165) => q(no),
      q(0166) => q(om),
      q(0167) => q(pk),
      q(0168) => q(pw),
      q(0169) => q(ps),
      q(0170) => q(pa),
      q(0171) => q(pg),
      q(0172) => q(py),
      q(0173) => q(pe),
      q(0174) => q(ph),
      q(0175) => q(pn),
      q(0176) => q(pl),
      q(0177) => q(pt),
      q(0178) => q(pr),
      q(0179) => q(qa),
      q(0180) => q(re),
      q(0181) => q(ro),
      q(0182) => q(ru),
      q(0183) => q(rw),
      q(0184) => q(bl),
      q(0185) => q(sh),
      q(0186) => q(kn),
      q(0187) => q(lc),
      q(0188) => q(mf),
      q(0189) => q(pm),
      q(0190) => q(vc),
      q(0191) => q(ws),
      q(0192) => q(sm),
      q(0193) => q(st),
      q(0194) => q(sa),
      q(0195) => q(sn),
      q(0196) => q(rs),
      q(0197) => q(sc),
      q(0198) => q(sl),
      q(0199) => q(sg),
      q(0200) => q(sk),
      q(0201) => q(si),
      q(0202) => q(sb),
      q(0203) => q(so),
      q(0204) => q(za),
      q(0205) => q(gs),
      q(0206) => q(es),
      q(0207) => q(lk),
      q(0208) => q(sd),
      q(0209) => q(sr),
      q(0210) => q(sj),
      q(0211) => q(sz),
      q(0212) => q(se),
      q(0213) => q(ch),
      q(0214) => q(sy),
      q(0215) => q(tw),
      q(0216) => q(tj),
      q(0217) => q(tz),
      q(0218) => q(th),
      q(0219) => q(tl),
      q(0220) => q(tg),
      q(0221) => q(tk),
      q(0222) => q(to),
      q(0223) => q(tt),
      q(0224) => q(tn),
      q(0225) => q(tr),
      q(0226) => q(tm),
      q(0227) => q(tc),
      q(0228) => q(tv),
      q(0229) => q(ug),
      q(0230) => q(ua),
      q(0231) => q(ae),
      q(0232) => q(gb),
      q(0233) => q(us),
      q(0234) => q(um),
      q(0235) => q(uy),
      q(0236) => q(uz),
      q(0237) => q(vu),
      q(0238) => q(ve),
      q(0239) => q(vn),
      q(0240) => q(vg),
      q(0241) => q(vi),
      q(0242) => q(wf),
      q(0243) => q(eh),
      q(0244) => q(ye),
      q(0245) => q(zm),
      q(0246) => q(zw),
      q(0276) => q(fx),
      },
   q(alpha3) => {
      q(0001) => q(afg),
      q(0002) => q(ala),
      q(0003) => q(alb),
      q(0004) => q(dza),
      q(0005) => q(asm),
      q(0006) => q(and),
      q(0007) => q(ago),
      q(0008) => q(aia),
      q(0009) => q(ata),
      q(0010) => q(atg),
      q(0011) => q(arg),
      q(0012) => q(arm),
      q(0013) => q(abw),
      q(0014) => q(aus),
      q(0015) => q(aut),
      q(0016) => q(aze),
      q(0017) => q(bhs),
      q(0018) => q(bhr),
      q(0019) => q(bgd),
      q(0020) => q(brb),
      q(0021) => q(blr),
      q(0022) => q(bel),
      q(0023) => q(blz),
      q(0024) => q(ben),
      q(0025) => q(bmu),
      q(0026) => q(btn),
      q(0027) => q(bol),
      q(0028) => q(bih),
      q(0029) => q(bwa),
      q(0030) => q(bvt),
      q(0031) => q(bra),
      q(0032) => q(iot),
      q(0033) => q(brn),
      q(0034) => q(bgr),
      q(0035) => q(bfa),
      q(0036) => q(bdi),
      q(0037) => q(khm),
      q(0038) => q(cmr),
      q(0039) => q(can),
      q(0040) => q(cpv),
      q(0041) => q(cym),
      q(0042) => q(caf),
      q(0043) => q(tcd),
      q(0044) => q(chl),
      q(0045) => q(chn),
      q(0046) => q(cxr),
      q(0047) => q(cck),
      q(0048) => q(col),
      q(0049) => q(com),
      q(0050) => q(cog),
      q(0051) => q(cod),
      q(0052) => q(cok),
      q(0053) => q(cri),
      q(0054) => q(civ),
      q(0055) => q(hrv),
      q(0056) => q(cub),
      q(0057) => q(cyp),
      q(0058) => q(cze),
      q(0059) => q(dnk),
      q(0060) => q(dji),
      q(0061) => q(dma),
      q(0062) => q(dom),
      q(0063) => q(ecu),
      q(0064) => q(egy),
      q(0065) => q(slv),
      q(0066) => q(gnq),
      q(0067) => q(eri),
      q(0068) => q(est),
      q(0069) => q(eth),
      q(0070) => q(flk),
      q(0071) => q(fro),
      q(0072) => q(fji),
      q(0073) => q(fin),
      q(0074) => q(fra),
      q(0075) => q(guf),
      q(0076) => q(pyf),
      q(0077) => q(atf),
      q(0078) => q(gab),
      q(0079) => q(gmb),
      q(0080) => q(geo),
      q(0081) => q(deu),
      q(0082) => q(gha),
      q(0083) => q(gib),
      q(0084) => q(grc),
      q(0085) => q(grl),
      q(0086) => q(grd),
      q(0087) => q(glp),
      q(0088) => q(gum),
      q(0089) => q(gtm),
      q(0090) => q(ggy),
      q(0091) => q(gin),
      q(0092) => q(gnb),
      q(0093) => q(guy),
      q(0094) => q(hti),
      q(0095) => q(hmd),
      q(0096) => q(vat),
      q(0097) => q(hnd),
      q(0098) => q(hkg),
      q(0099) => q(hun),
      q(0100) => q(isl),
      q(0101) => q(ind),
      q(0102) => q(idn),
      q(0103) => q(irn),
      q(0104) => q(irq),
      q(0105) => q(irl),
      q(0106) => q(imn),
      q(0107) => q(isr),
      q(0108) => q(ita),
      q(0109) => q(jam),
      q(0110) => q(jpn),
      q(0111) => q(jey),
      q(0112) => q(jor),
      q(0113) => q(kaz),
      q(0114) => q(ken),
      q(0115) => q(kir),
      q(0116) => q(prk),
      q(0117) => q(kor),
      q(0118) => q(kwt),
      q(0119) => q(kgz),
      q(0120) => q(lao),
      q(0121) => q(lva),
      q(0122) => q(lbn),
      q(0123) => q(lso),
      q(0124) => q(lbr),
      q(0125) => q(lby),
      q(0126) => q(lie),
      q(0127) => q(ltu),
      q(0128) => q(lux),
      q(0129) => q(mac),
      q(0130) => q(mkd),
      q(0131) => q(mdg),
      q(0132) => q(mwi),
      q(0133) => q(mys),
      q(0134) => q(mdv),
      q(0135) => q(mli),
      q(0136) => q(mlt),
      q(0137) => q(mhl),
      q(0138) => q(mtq),
      q(0139) => q(mrt),
      q(0140) => q(mus),
      q(0141) => q(myt),
      q(0142) => q(mex),
      q(0143) => q(fsm),
      q(0144) => q(mda),
      q(0145) => q(mco),
      q(0146) => q(mng),
      q(0147) => q(mne),
      q(0148) => q(msr),
      q(0149) => q(mar),
      q(0150) => q(moz),
      q(0151) => q(mmr),
      q(0152) => q(nam),
      q(0153) => q(nru),
      q(0154) => q(npl),
      q(0155) => q(nld),
      q(0156) => q(ant),
      q(0157) => q(ncl),
      q(0158) => q(nzl),
      q(0159) => q(nic),
      q(0160) => q(ner),
      q(0161) => q(nga),
      q(0162) => q(niu),
      q(0163) => q(nfk),
      q(0164) => q(mnp),
      q(0165) => q(nor),
      q(0166) => q(omn),
      q(0167) => q(pak),
      q(0168) => q(plw),
      q(0169) => q(pse),
      q(0170) => q(pan),
      q(0171) => q(png),
      q(0172) => q(pry),
      q(0173) => q(per),
      q(0174) => q(phl),
      q(0175) => q(pcn),
      q(0176) => q(pol),
      q(0177) => q(prt),
      q(0178) => q(pri),
      q(0179) => q(qat),
      q(0180) => q(reu),
      q(0181) => q(rou),
      q(0182) => q(rus),
      q(0183) => q(rwa),
      q(0184) => q(blm),
      q(0185) => q(shn),
      q(0186) => q(kna),
      q(0187) => q(lca),
      q(0188) => q(maf),
      q(0189) => q(spm),
      q(0190) => q(vct),
      q(0191) => q(wsm),
      q(0192) => q(smr),
      q(0193) => q(stp),
      q(0194) => q(sau),
      q(0195) => q(sen),
      q(0196) => q(srb),
      q(0197) => q(syc),
      q(0198) => q(sle),
      q(0199) => q(sgp),
      q(0200) => q(svk),
      q(0201) => q(svn),
      q(0202) => q(slb),
      q(0203) => q(som),
      q(0204) => q(zaf),
      q(0206) => q(esp),
      q(0207) => q(lka),
      q(0208) => q(sdn),
      q(0209) => q(sur),
      q(0210) => q(sjm),
      q(0211) => q(swz),
      q(0212) => q(swe),
      q(0213) => q(che),
      q(0214) => q(syr),
      q(0215) => q(twn),
      q(0216) => q(tjk),
      q(0217) => q(tza),
      q(0218) => q(tha),
      q(0219) => q(tls),
      q(0220) => q(tgo),
      q(0221) => q(tkl),
      q(0222) => q(ton),
      q(0223) => q(tto),
      q(0224) => q(tun),
      q(0225) => q(tur),
      q(0226) => q(tkm),
      q(0227) => q(tca),
      q(0228) => q(tuv),
      q(0229) => q(uga),
      q(0230) => q(ukr),
      q(0231) => q(are),
      q(0232) => q(gbr),
      q(0233) => q(usa),
      q(0234) => q(umi),
      q(0235) => q(ury),
      q(0236) => q(uzb),
      q(0237) => q(vut),
      q(0238) => q(ven),
      q(0239) => q(vnm),
      q(0240) => q(vgb),
      q(0241) => q(vir),
      q(0242) => q(wlf),
      q(0243) => q(esh),
      q(0244) => q(yem),
      q(0245) => q(zmb),
      q(0246) => q(zwe),
      q(0276) => q(fxx),
      },
   q(dom) => {
      q(0001) => q(AF),
      q(0002) => q(AX),
      q(0003) => q(AL),
      q(0004) => q(DZ),
      q(0005) => q(AS),
      q(0006) => q(AD),
      q(0007) => q(AO),
      q(0008) => q(AI),
      q(0009) => q(AQ),
      q(0010) => q(AG),
      q(0011) => q(AR),
      q(0012) => q(AM),
      q(0013) => q(AW),
      q(0014) => q(AU),
      q(0015) => q(AT),
      q(0016) => q(AZ),
      q(0017) => q(BS),
      q(0018) => q(BH),
      q(0019) => q(BD),
      q(0020) => q(BB),
      q(0021) => q(BY),
      q(0022) => q(BE),
      q(0023) => q(BZ),
      q(0024) => q(BJ),
      q(0025) => q(BM),
      q(0026) => q(BT),
      q(0027) => q(BO),
      q(0028) => q(BA),
      q(0029) => q(BW),
      q(0030) => q(BV),
      q(0031) => q(BR),
      q(0032) => q(IO),
      q(0033) => q(BN),
      q(0034) => q(BG),
      q(0035) => q(BF),
      q(0036) => q(BI),
      q(0037) => q(KH),
      q(0038) => q(CM),
      q(0039) => q(CA),
      q(0040) => q(CV),
      q(0041) => q(KY),
      q(0042) => q(CF),
      q(0043) => q(TD),
      q(0044) => q(CL),
      q(0045) => q(CN),
      q(0046) => q(CX),
      q(0047) => q(CC),
      q(0048) => q(CO),
      q(0049) => q(KM),
      q(0050) => q(CG),
      q(0051) => q(CD),
      q(0052) => q(CK),
      q(0053) => q(CR),
      q(0054) => q(CI),
      q(0055) => q(HR),
      q(0056) => q(CU),
      q(0057) => q(CY),
      q(0058) => q(CZ),
      q(0059) => q(DK),
      q(0060) => q(DJ),
      q(0061) => q(DM),
      q(0062) => q(DO),
      q(0063) => q(EC),
      q(0064) => q(EG),
      q(0065) => q(SV),
      q(0066) => q(GQ),
      q(0067) => q(ER),
      q(0068) => q(EE),
      q(0069) => q(ET),
      q(0070) => q(FK),
      q(0071) => q(FO),
      q(0072) => q(FJ),
      q(0073) => q(FI),
      q(0074) => q(FR),
      q(0075) => q(GF),
      q(0076) => q(PF),
      q(0077) => q(TF),
      q(0078) => q(GA),
      q(0079) => q(GM),
      q(0080) => q(GE),
      q(0081) => q(DE),
      q(0082) => q(GH),
      q(0083) => q(GI),
      q(0084) => q(GR),
      q(0085) => q(GL),
      q(0086) => q(GD),
      q(0087) => q(GP),
      q(0088) => q(GU),
      q(0089) => q(GT),
      q(0090) => q(GG),
      q(0091) => q(GN),
      q(0092) => q(GW),
      q(0093) => q(GY),
      q(0094) => q(HT),
      q(0095) => q(HM),
      q(0096) => q(VA),
      q(0097) => q(HN),
      q(0098) => q(HK),
      q(0099) => q(HU),
      q(0100) => q(IS),
      q(0101) => q(IN),
      q(0102) => q(ID),
      q(0103) => q(IR),
      q(0104) => q(IQ),
      q(0105) => q(IE),
      q(0106) => q(IM),
      q(0107) => q(IL),
      q(0108) => q(IT),
      q(0109) => q(JM),
      q(0110) => q(JP),
      q(0111) => q(JE),
      q(0112) => q(JO),
      q(0113) => q(KZ),
      q(0114) => q(KE),
      q(0115) => q(KI),
      q(0116) => q(KP),
      q(0117) => q(KR),
      q(0118) => q(KW),
      q(0119) => q(KG),
      q(0120) => q(LA),
      q(0121) => q(LV),
      q(0122) => q(LB),
      q(0123) => q(LS),
      q(0124) => q(LR),
      q(0125) => q(LY),
      q(0126) => q(LI),
      q(0127) => q(LT),
      q(0128) => q(LU),
      q(0129) => q(MO),
      q(0130) => q(MK),
      q(0131) => q(MG),
      q(0132) => q(MW),
      q(0133) => q(MY),
      q(0134) => q(MV),
      q(0135) => q(ML),
      q(0136) => q(MT),
      q(0137) => q(MH),
      q(0138) => q(MQ),
      q(0139) => q(MR),
      q(0140) => q(MU),
      q(0141) => q(YT),
      q(0142) => q(MX),
      q(0143) => q(FM),
      q(0144) => q(MD),
      q(0145) => q(MC),
      q(0146) => q(MN),
      q(0147) => q(ME),
      q(0148) => q(MS),
      q(0149) => q(MA),
      q(0150) => q(MZ),
      q(0151) => q(MM),
      q(0152) => q(NA),
      q(0153) => q(NR),
      q(0154) => q(NP),
      q(0155) => q(NL),
      q(0156) => q(AN),
      q(0157) => q(NC),
      q(0158) => q(NZ),
      q(0159) => q(NI),
      q(0160) => q(NE),
      q(0161) => q(NG),
      q(0162) => q(NU),
      q(0163) => q(NF),
      q(0164) => q(MP),
      q(0165) => q(NO),
      q(0166) => q(OM),
      q(0167) => q(PK),
      q(0168) => q(PW),
      q(0169) => q(PS),
      q(0170) => q(PA),
      q(0171) => q(PG),
      q(0172) => q(PY),
      q(0173) => q(PE),
      q(0174) => q(PH),
      q(0175) => q(PN),
      q(0176) => q(PL),
      q(0177) => q(PT),
      q(0178) => q(PR),
      q(0179) => q(QA),
      q(0180) => q(RE),
      q(0181) => q(RO),
      q(0182) => q(RU),
      q(0183) => q(RW),
      q(0184) => q(BL),
      q(0185) => q(SH),
      q(0186) => q(KN),
      q(0187) => q(LC),
      q(0188) => q(MF),
      q(0189) => q(PM),
      q(0190) => q(VC),
      q(0191) => q(WS),
      q(0192) => q(SM),
      q(0193) => q(ST),
      q(0194) => q(SA),
      q(0195) => q(SN),
      q(0196) => q(RS),
      q(0197) => q(SC),
      q(0198) => q(SL),
      q(0199) => q(SG),
      q(0200) => q(SK),
      q(0201) => q(SI),
      q(0202) => q(SB),
      q(0203) => q(SO),
      q(0204) => q(ZA),
      q(0205) => q(GS),
      q(0206) => q(ES),
      q(0207) => q(LK),
      q(0208) => q(SD),
      q(0209) => q(SR),
      q(0210) => q(SJ),
      q(0211) => q(SZ),
      q(0212) => q(SE),
      q(0213) => q(CH),
      q(0214) => q(SY),
      q(0215) => q(TW),
      q(0216) => q(TJ),
      q(0217) => q(TZ),
      q(0218) => q(TH),
      q(0219) => q(TL),
      q(0220) => q(TG),
      q(0221) => q(TK),
      q(0222) => q(TO),
      q(0223) => q(TT),
      q(0224) => q(TN),
      q(0225) => q(TR),
      q(0226) => q(TM),
      q(0227) => q(TC),
      q(0228) => q(TV),
      q(0229) => q(UG),
      q(0230) => q(UA),
      q(0231) => q(AE),
      q(0232) => q(UK),
      q(0233) => q(US),
      q(0234) => q(UM),
      q(0235) => q(UY),
      q(0236) => q(UZ),
      q(0237) => q(VU),
      q(0238) => q(VE),
      q(0239) => q(VN),
      q(0240) => q(VG),
      q(0241) => q(VI),
      q(0242) => q(WF),
      q(0243) => q(EH),
      q(0244) => q(YE),
      q(0245) => q(ZM),
      q(0246) => q(ZW),
      q(0272) => q(AC),
      q(0273) => q(EU),
      q(0274) => q(SU),
      q(0275) => q(TP),
      q(0276) => q(FX),
      },
   q(fips) => {
      q(0001) => q(AF),
      q(0003) => q(AL),
      q(0004) => q(AG),
      q(0005) => q(AQ),
      q(0006) => q(AN),
      q(0007) => q(AO),
      q(0008) => q(AV),
      q(0009) => q(AY),
      q(0010) => q(AC),
      q(0011) => q(AR),
      q(0012) => q(AM),
      q(0013) => q(AA),
      q(0014) => q(AS),
      q(0015) => q(AU),
      q(0016) => q(AJ),
      q(0017) => q(BF),
      q(0018) => q(BA),
      q(0019) => q(BG),
      q(0020) => q(BB),
      q(0021) => q(BO),
      q(0022) => q(BE),
      q(0023) => q(BH),
      q(0024) => q(BN),
      q(0025) => q(BD),
      q(0026) => q(BT),
      q(0027) => q(BL),
      q(0028) => q(BK),
      q(0029) => q(BC),
      q(0030) => q(BV),
      q(0031) => q(BR),
      q(0032) => q(IO),
      q(0033) => q(BX),
      q(0034) => q(BU),
      q(0035) => q(UV),
      q(0036) => q(BY),
      q(0037) => q(CB),
      q(0038) => q(CM),
      q(0039) => q(CA),
      q(0040) => q(CV),
      q(0041) => q(CJ),
      q(0042) => q(CT),
      q(0043) => q(CD),
      q(0044) => q(CI),
      q(0045) => q(CH),
      q(0046) => q(KT),
      q(0047) => q(CK),
      q(0048) => q(CO),
      q(0049) => q(CN),
      q(0050) => q(CF),
      q(0051) => q(CG),
      q(0052) => q(CW),
      q(0053) => q(CS),
      q(0054) => q(IV),
      q(0055) => q(HR),
      q(0056) => q(CU),
      q(0057) => q(CY),
      q(0058) => q(EZ),
      q(0059) => q(DA),
      q(0060) => q(DJ),
      q(0061) => q(DO),
      q(0062) => q(DR),
      q(0063) => q(EC),
      q(0064) => q(EG),
      q(0065) => q(ES),
      q(0066) => q(EK),
      q(0067) => q(ER),
      q(0068) => q(EN),
      q(0069) => q(ET),
      q(0070) => q(FK),
      q(0071) => q(FO),
      q(0072) => q(FJ),
      q(0073) => q(FI),
      q(0074) => q(FR),
      q(0075) => q(FG),
      q(0076) => q(FP),
      q(0077) => q(FS),
      q(0078) => q(GB),
      q(0079) => q(GA),
      q(0080) => q(GG),
      q(0081) => q(GM),
      q(0082) => q(GH),
      q(0083) => q(GI),
      q(0084) => q(GR),
      q(0085) => q(GL),
      q(0086) => q(GJ),
      q(0087) => q(GP),
      q(0088) => q(GQ),
      q(0089) => q(GT),
      q(0090) => q(GK),
      q(0091) => q(GV),
      q(0092) => q(PU),
      q(0093) => q(GY),
      q(0094) => q(HA),
      q(0095) => q(HM),
      q(0096) => q(VT),
      q(0097) => q(HO),
      q(0098) => q(HK),
      q(0099) => q(HU),
      q(0100) => q(IC),
      q(0101) => q(IN),
      q(0102) => q(ID),
      q(0103) => q(IR),
      q(0104) => q(IZ),
      q(0105) => q(EI),
      q(0106) => q(IM),
      q(0107) => q(IS),
      q(0108) => q(IT),
      q(0109) => q(JM),
      q(0110) => q(JA),
      q(0111) => q(JE),
      q(0112) => q(JO),
      q(0113) => q(KZ),
      q(0114) => q(KE),
      q(0115) => q(KR),
      q(0116) => q(KN),
      q(0117) => q(KS),
      q(0118) => q(KU),
      q(0119) => q(KG),
      q(0120) => q(LA),
      q(0121) => q(LG),
      q(0122) => q(LE),
      q(0123) => q(LT),
      q(0124) => q(LI),
      q(0125) => q(LY),
      q(0126) => q(LS),
      q(0127) => q(LH),
      q(0128) => q(LU),
      q(0129) => q(MC),
      q(0130) => q(MK),
      q(0131) => q(MA),
      q(0132) => q(MI),
      q(0133) => q(MY),
      q(0134) => q(MV),
      q(0135) => q(ML),
      q(0136) => q(MT),
      q(0137) => q(RM),
      q(0138) => q(MB),
      q(0139) => q(MR),
      q(0140) => q(MP),
      q(0141) => q(MF),
      q(0142) => q(MX),
      q(0143) => q(FM),
      q(0144) => q(MD),
      q(0145) => q(MN),
      q(0146) => q(MG),
      q(0147) => q(MJ),
      q(0148) => q(MH),
      q(0149) => q(MO),
      q(0150) => q(MZ),
      q(0151) => q(BM),
      q(0152) => q(WA),
      q(0153) => q(NR),
      q(0154) => q(NP),
      q(0155) => q(NL),
      q(0156) => q(NT),
      q(0157) => q(NC),
      q(0158) => q(NZ),
      q(0159) => q(NU),
      q(0160) => q(NG),
      q(0161) => q(NI),
      q(0162) => q(NE),
      q(0163) => q(NF),
      q(0164) => q(CQ),
      q(0165) => q(NO),
      q(0166) => q(MU),
      q(0167) => q(PK),
      q(0168) => q(PS),
      q(0170) => q(PM),
      q(0171) => q(PP),
      q(0172) => q(PA),
      q(0173) => q(PE),
      q(0174) => q(RP),
      q(0175) => q(PC),
      q(0176) => q(PL),
      q(0177) => q(PO),
      q(0178) => q(RQ),
      q(0179) => q(QA),
      q(0180) => q(RE),
      q(0181) => q(RO),
      q(0182) => q(RS),
      q(0183) => q(RW),
      q(0184) => q(TB),
      q(0185) => q(SH),
      q(0186) => q(SC),
      q(0187) => q(ST),
      q(0188) => q(RN),
      q(0189) => q(SB),
      q(0190) => q(VC),
      q(0191) => q(WS),
      q(0192) => q(SM),
      q(0193) => q(TP),
      q(0194) => q(SA),
      q(0195) => q(SG),
      q(0196) => q(RI),
      q(0197) => q(SE),
      q(0198) => q(SL),
      q(0199) => q(SN),
      q(0200) => q(LO),
      q(0201) => q(SI),
      q(0202) => q(BP),
      q(0203) => q(SO),
      q(0204) => q(SF),
      q(0205) => q(SX),
      q(0206) => q(SP),
      q(0207) => q(CE),
      q(0208) => q(SU),
      q(0209) => q(NS),
      q(0211) => q(WZ),
      q(0212) => q(SW),
      q(0213) => q(SZ),
      q(0214) => q(SY),
      q(0215) => q(TW),
      q(0216) => q(TI),
      q(0217) => q(TZ),
      q(0218) => q(TH),
      q(0219) => q(TT),
      q(0220) => q(TO),
      q(0221) => q(TL),
      q(0222) => q(TN),
      q(0223) => q(TD),
      q(0224) => q(TS),
      q(0225) => q(TU),
      q(0226) => q(TX),
      q(0227) => q(TK),
      q(0228) => q(TV),
      q(0229) => q(UG),
      q(0230) => q(UP),
      q(0231) => q(AE),
      q(0232) => q(UK),
      q(0233) => q(US),
      q(0235) => q(UY),
      q(0236) => q(UZ),
      q(0237) => q(NH),
      q(0238) => q(VE),
      q(0239) => q(VM),
      q(0240) => q(VI),
      q(0241) => q(VQ),
      q(0242) => q(WF),
      q(0243) => q(WI),
      q(0244) => q(YM),
      q(0245) => q(ZA),
      q(0246) => q(ZI),
      q(0248) => q(YI),
      q(0249) => q(AT),
      q(0250) => q(FQ),
      q(0251) => q(BS),
      q(0252) => q(IP),
      q(0253) => q(CR),
      q(0254) => q(EU),
      q(0255) => q(GZ),
      q(0256) => q(GO),
      q(0257) => q(HQ),
      q(0258) => q(JN),
      q(0259) => q(DQ),
      q(0260) => q(JQ),
      q(0261) => q(JU),
      q(0262) => q(KQ),
      q(0263) => q(MQ),
      q(0264) => q(BQ),
      q(0265) => q(LQ),
      q(0266) => q(PF),
      q(0267) => q(PG),
      q(0268) => q(SV),
      q(0269) => q(TE),
      q(0270) => q(WQ),
      q(0271) => q(WE),
      q(0277) => q(KV),
      },
   q(num) => {
      q(0001) => q(004),
      q(0002) => q(248),
      q(0003) => q(008),
      q(0004) => q(012),
      q(0005) => q(016),
      q(0006) => q(020),
      q(0007) => q(024),
      q(0008) => q(660),
      q(0009) => q(010),
      q(0010) => q(028),
      q(0011) => q(032),
      q(0012) => q(051),
      q(0013) => q(533),
      q(0014) => q(036),
      q(0015) => q(040),
      q(0016) => q(031),
      q(0017) => q(044),
      q(0018) => q(048),
      q(0019) => q(050),
      q(0020) => q(052),
      q(0021) => q(112),
      q(0022) => q(056),
      q(0023) => q(084),
      q(0024) => q(204),
      q(0025) => q(060),
      q(0026) => q(064),
      q(0027) => q(068),
      q(0028) => q(070),
      q(0029) => q(072),
      q(0030) => q(074),
      q(0031) => q(076),
      q(0032) => q(086),
      q(0033) => q(096),
      q(0034) => q(100),
      q(0035) => q(854),
      q(0036) => q(108),
      q(0037) => q(116),
      q(0038) => q(120),
      q(0039) => q(124),
      q(0040) => q(132),
      q(0041) => q(136),
      q(0042) => q(140),
      q(0043) => q(148),
      q(0044) => q(152),
      q(0045) => q(156),
      q(0046) => q(162),
      q(0047) => q(166),
      q(0048) => q(170),
      q(0049) => q(174),
      q(0050) => q(178),
      q(0051) => q(180),
      q(0052) => q(184),
      q(0053) => q(188),
      q(0054) => q(384),
      q(0055) => q(191),
      q(0056) => q(192),
      q(0057) => q(196),
      q(0058) => q(203),
      q(0059) => q(208),
      q(0060) => q(262),
      q(0061) => q(212),
      q(0062) => q(214),
      q(0063) => q(218),
      q(0064) => q(818),
      q(0065) => q(222),
      q(0066) => q(226),
      q(0067) => q(232),
      q(0068) => q(233),
      q(0069) => q(231),
      q(0070) => q(238),
      q(0071) => q(234),
      q(0072) => q(242),
      q(0073) => q(246),
      q(0074) => q(250),
      q(0075) => q(254),
      q(0076) => q(258),
      q(0077) => q(260),
      q(0078) => q(266),
      q(0079) => q(270),
      q(0080) => q(268),
      q(0081) => q(276),
      q(0082) => q(288),
      q(0083) => q(292),
      q(0084) => q(300),
      q(0085) => q(304),
      q(0086) => q(308),
      q(0087) => q(312),
      q(0088) => q(316),
      q(0089) => q(320),
      q(0090) => q(831),
      q(0091) => q(324),
      q(0092) => q(624),
      q(0093) => q(328),
      q(0094) => q(332),
      q(0095) => q(334),
      q(0096) => q(336),
      q(0097) => q(340),
      q(0098) => q(344),
      q(0099) => q(348),
      q(0100) => q(352),
      q(0101) => q(356),
      q(0102) => q(360),
      q(0103) => q(364),
      q(0104) => q(368),
      q(0105) => q(372),
      q(0106) => q(833),
      q(0107) => q(376),
      q(0108) => q(380),
      q(0109) => q(388),
      q(0110) => q(392),
      q(0111) => q(832),
      q(0112) => q(400),
      q(0113) => q(398),
      q(0114) => q(404),
      q(0115) => q(296),
      q(0116) => q(408),
      q(0117) => q(410),
      q(0118) => q(414),
      q(0119) => q(417),
      q(0120) => q(418),
      q(0121) => q(428),
      q(0122) => q(422),
      q(0123) => q(426),
      q(0124) => q(430),
      q(0125) => q(434),
      q(0126) => q(438),
      q(0127) => q(440),
      q(0128) => q(442),
      q(0129) => q(446),
      q(0130) => q(807),
      q(0131) => q(450),
      q(0132) => q(454),
      q(0133) => q(458),
      q(0134) => q(462),
      q(0135) => q(466),
      q(0136) => q(470),
      q(0137) => q(584),
      q(0138) => q(474),
      q(0139) => q(478),
      q(0140) => q(480),
      q(0141) => q(175),
      q(0142) => q(484),
      q(0143) => q(583),
      q(0144) => q(498),
      q(0145) => q(492),
      q(0146) => q(496),
      q(0147) => q(499),
      q(0148) => q(500),
      q(0149) => q(504),
      q(0150) => q(508),
      q(0151) => q(104),
      q(0152) => q(516),
      q(0153) => q(520),
      q(0154) => q(524),
      q(0155) => q(528),
      q(0156) => q(530),
      q(0157) => q(540),
      q(0158) => q(554),
      q(0159) => q(558),
      q(0160) => q(562),
      q(0161) => q(566),
      q(0162) => q(570),
      q(0163) => q(574),
      q(0164) => q(580),
      q(0165) => q(578),
      q(0166) => q(512),
      q(0167) => q(586),
      q(0168) => q(585),
      q(0169) => q(275),
      q(0170) => q(591),
      q(0171) => q(598),
      q(0172) => q(600),
      q(0173) => q(604),
      q(0174) => q(608),
      q(0175) => q(612),
      q(0176) => q(616),
      q(0177) => q(620),
      q(0178) => q(630),
      q(0179) => q(634),
      q(0180) => q(638),
      q(0181) => q(642),
      q(0182) => q(643),
      q(0183) => q(646),
      q(0184) => q(652),
      q(0185) => q(654),
      q(0186) => q(659),
      q(0187) => q(662),
      q(0188) => q(663),
      q(0189) => q(666),
      q(0190) => q(670),
      q(0191) => q(882),
      q(0192) => q(674),
      q(0193) => q(678),
      q(0194) => q(682),
      q(0195) => q(686),
      q(0196) => q(688),
      q(0197) => q(690),
      q(0198) => q(694),
      q(0199) => q(702),
      q(0200) => q(703),
      q(0201) => q(705),
      q(0202) => q(090),
      q(0203) => q(706),
      q(0204) => q(710),
      q(0206) => q(724),
      q(0207) => q(144),
      q(0208) => q(736),
      q(0209) => q(740),
      q(0210) => q(744),
      q(0211) => q(748),
      q(0212) => q(752),
      q(0213) => q(756),
      q(0214) => q(760),
      q(0215) => q(158),
      q(0216) => q(762),
      q(0217) => q(834),
      q(0218) => q(764),
      q(0219) => q(626),
      q(0220) => q(768),
      q(0221) => q(772),
      q(0222) => q(776),
      q(0223) => q(780),
      q(0224) => q(788),
      q(0225) => q(792),
      q(0226) => q(795),
      q(0227) => q(796),
      q(0228) => q(798),
      q(0229) => q(800),
      q(0230) => q(804),
      q(0231) => q(784),
      q(0232) => q(826),
      q(0233) => q(840),
      q(0234) => q(581),
      q(0235) => q(858),
      q(0236) => q(860),
      q(0237) => q(548),
      q(0238) => q(862),
      q(0239) => q(704),
      q(0240) => q(092),
      q(0241) => q(850),
      q(0242) => q(876),
      q(0243) => q(732),
      q(0244) => q(887),
      q(0245) => q(894),
      q(0246) => q(716),
      q(0247) => q(830),
      q(0276) => q(249),
      },
};

1;
